EESchema Schematic File Version 2
LIBS:adcBoard-rescue
LIBS:power
LIBS:device
LIBS:transistors
LIBS:conn
LIBS:linear
LIBS:regul
LIBS:74xx
LIBS:cmos4000
LIBS:adc-dac
LIBS:memory
LIBS:xilinx
LIBS:microcontrollers
LIBS:dsp
LIBS:microchip
LIBS:analog_switches
LIBS:motorola
LIBS:texas
LIBS:intel
LIBS:audio
LIBS:interface
LIBS:digital-audio
LIBS:philips
LIBS:display
LIBS:cypress
LIBS:siliconi
LIBS:opto
LIBS:atmel
LIBS:contrib
LIBS:valves
LIBS:MyLibrary
LIBS:sma
LIBS:user
LIBS:opendous
LIBS:adcBoard-cache
EELAYER 25 0
EELAYER END
$Descr A2 23386 16535
encoding utf-8
Sheet 6 6
Title "Connections to MicroZed Board"
Date "2016-03-16"
Rev "1"
Comp ""
Comment1 ""
Comment2 ""
Comment3 ""
Comment4 ""
$EndDescr
Text Notes 18750 13800 0    60   ~ 0
JX1_LVDS_11_P/N and JX1_LVDS_12_P/N clock capable\n
Text Notes 18650 14250 0    60   ~ 0
\nBank34 has to be powered by the carrier board (ZedBoard doc. p. 23)\n\n\n
Text Notes 18650 14750 0    60   ~ 0
POWER SEQUENCING\n1 - LM43603 gives the microZed 5V on VIN_HDR\n2 - LM43603 gives the microZed 5V on PWR_ENABLE (Same time as 1)\n3 - microZed gives the LP3982ILD the VCCIO_EN signal\n4 - The LP3982ILD gives a powerGood signal to the LT3042\n5 - The LP3982ILD powers the microZed's bank 34 (same time as 4)
Text Notes 14800 4200 0    60   ~ 0
PG_MODULE -->
$Comp
L GND #PWR0165
U 1 1 56E87427
P 19100 11000
F 0 "#PWR0165" H 19100 10750 50  0001 C CNN
F 1 "GND" H 19100 10850 50  0000 C CNN
F 2 "" H 19100 11000 50  0000 C CNN
F 3 "" H 19100 11000 50  0000 C CNN
	1    19100 11000
	1    0    0    -1  
$EndComp
$Comp
L JX1 Q1
U 1 1 56ED2BD7
P 10100 7050
F 0 "Q1" H 10100 3150 50  0001 L CNN
F 1 "JX1" H 9750 3000 250 0000 L CNN
F 2 ".pretty:FCI" H 12085 3390 50  0001 L CIN
F 3 "" H 10800 9550 50  0000 L CNN
	1    10100 7050
	1    0    0    -1  
$EndComp
Text HLabel 8650 4200 0    60   Input ~ 0
JX1_LVDS_0_P
Text HLabel 8650 4350 0    60   Input ~ 0
JX1_LVDS_0_N
Text HLabel 8650 4800 0    60   Input ~ 0
JX1_LVDS_2_N
Text HLabel 8650 4650 0    60   Input ~ 0
JX1_LVDS_2_P
Text HLabel 8650 5100 0    60   Input ~ 0
JX1_LVDS_4_P
Text HLabel 8650 5250 0    60   Input ~ 0
JX1_LVDS_4_N
Text HLabel 8650 5550 0    60   Input ~ 0
JX1_LVDS_6_P
Text HLabel 8650 5700 0    60   Input ~ 0
JX1_LVDS_6_N
Text HLabel 8650 6000 0    60   Input ~ 0
JX1_LVDS_8_P
Text HLabel 8650 6150 0    60   Input ~ 0
JX1_LVDS_8_N
Text HLabel 8700 6450 0    60   Input ~ 0
JX1_LVDS_10_P
Text HLabel 8700 6600 0    60   Input ~ 0
JX1_LVDS_10_N
Text HLabel 11500 4650 2    60   Input ~ 0
JX1_LVDS_3_P
Text HLabel 11500 4800 2    60   Input ~ 0
JX1_LVDS_3_N
Text HLabel 11500 5100 2    60   Input ~ 0
JX1_LVDS_5_P
Text HLabel 11500 6000 2    60   Input ~ 0
JX1_LVDS_9_P
Text HLabel 8700 7350 0    60   Input ~ 0
JX1_LVDS_14_P
Text HLabel 8700 7500 0    60   Input ~ 0
JX1_LVDS_14_N
Text HLabel 8700 7950 0    60   Input ~ 0
JX1_LVDS_16_P
Text HLabel 8700 8100 0    60   Input ~ 0
JX1_LVDS_16_N
Text HLabel 7900 3750 0    60   Input ~ 0
PWR_ENABLE
Text Label 7950 9900 0    60   ~ 0
B13_LVDS_0_P
Text Label 7950 10050 0    60   ~ 0
B13_LVDS_0_N
Text Label 7950 10200 0    60   ~ 0
B13_LVDS_2_P
Text Label 7950 10350 0    60   ~ 0
B13_LVDS_2_N
Text Label 7950 10650 0    60   ~ 0
VP_0_P
Text Label 7950 10800 0    60   ~ 0
VN_0_N
Text Label 12200 10650 2    60   ~ 0
DXP_0_P
Text Label 12200 10800 2    60   ~ 0
DXN_0_N
Text Label 12200 10350 2    60   ~ 0
B13_LVDS_3_N
Text Label 12200 10200 2    60   ~ 0
B13_LVDS_3_P
Text Label 12200 10050 2    60   ~ 0
B13_LVDS_1_N
Text Label 12200 9900 2    60   ~ 0
B13_LVDS_1_P
Text Label 12200 9000 2    60   ~ 0
JX1_LVDS_21_N
Text Label 12200 8850 2    60   ~ 0
JX1_LVDS_21_P
Text Label 12200 7500 2    60   ~ 0
JX1_LVDS_15_N
Text Label 12200 6600 2    60   ~ 0
JX1_LVDS_11_N
Text Label 12200 6450 2    60   ~ 0
JX1_LVDS_11_P
Text HLabel 20100 4050 2    60   Output ~ 12
VCCIO_EN
Text Label 7950 3450 0    60   ~ 0
JTAG_TCK
Text Label 7950 3600 0    60   ~ 0
JTAG_TDO
Text Label 7950 3900 0    60   ~ 0
FPGA_VBATT
Text Label 7950 4050 0    60   ~ 0
JX1_SE_0
Text Label 12200 3450 2    60   ~ 0
JTAG_TMS
Text Label 12200 3600 2    60   ~ 0
JTAG_TDI
Text Label 12200 3750 2    60   ~ 0
CARRIER_SRST#
Text Label 12200 3900 2    60   ~ 0
FPGA_DONE
Text Label 12200 4050 2    60   ~ 0
JX1_SE_1
Text Label 15850 4050 0    60   ~ 0
INIT#
Text Label 15850 4200 0    60   ~ 0
PG_MODULE
Text Label 15850 4350 0    60   ~ 0
JX2_SE_0
Text Label 15850 4650 0    60   ~ 0
JX2_LVDS_0_P
Text Label 15850 4800 0    60   ~ 0
JX2_LVDS_0_N
Text Label 15850 5100 0    60   ~ 0
JX2_LVDS_2_P
Text Label 15850 5250 0    60   ~ 0
JX2_LVDS_2_N
Text Label 15850 5550 0    60   ~ 0
JX2_LVDS_4_P
Text Label 15850 5700 0    60   ~ 0
JX2_LVDS_4_N
Text Label 15850 6000 0    60   ~ 0
JX2_LVDS_6_P
Text Label 15850 6150 0    60   ~ 0
JX2_LVDS_6_N
Text Label 15850 6450 0    60   ~ 0
JX2_LVDS_8_P
Text Label 15850 6600 0    60   ~ 0
JX2_LVDS_8_N
Text Label 15850 6900 0    60   ~ 0
JX2_LVDS_10_P
Text Label 15850 7050 0    60   ~ 0
JX2_LVDS_10_N
Text Label 15850 7350 0    60   ~ 0
JX2_LVDS_12_P
Text Label 15850 7500 0    60   ~ 0
JX2_LVDS_12_N
Text Label 15850 7950 0    60   ~ 0
JX2_LVDS_14_P
Text Label 15850 8100 0    60   ~ 0
JX2_LVDS_14_N
Text Label 15850 8400 0    60   ~ 0
JX2_LVDS_16_P
Text Label 15850 8550 0    60   ~ 0
JX2_LVDS_16_N
Text Label 15850 8850 0    60   ~ 0
JX2_LVDS_18_P
Text Label 15850 9000 0    60   ~ 0
JX2_LVDS_18_N
Text Label 15850 9600 0    60   ~ 0
JX2_LVDS_20_N
Text Label 15850 9450 0    60   ~ 0
JX2_LVDS_20_P
Text Label 15850 9900 0    60   ~ 0
JX2_LVDS_22_P
Text Label 15850 10050 0    60   ~ 0
JX2_LVDS_22_N
Text Label 15850 10350 0    60   ~ 0
B13_LVDS_4_P
Text Label 15850 10500 0    60   ~ 0
B13_LVDS_4_N
Text Label 15850 10650 0    60   ~ 0
B13_LVDS_6_P
Text Label 15850 10800 0    60   ~ 0
B13_LVDS_6_N
Text Label 20050 4350 2    60   ~ 0
JX2_SE_1
Text Label 20050 4650 2    60   ~ 0
JX2_LVDS_1_P
Text Label 20050 4800 2    60   ~ 0
JX2_LVDS_1_N
Text Label 20050 5100 2    60   ~ 0
JX2_LVDS_3_P
Text Label 20050 5250 2    60   ~ 0
JX2_LVDS_3_N
Text Label 20050 5550 2    60   ~ 0
JX2_LVDS_5_P
Text Label 20050 5700 2    60   ~ 0
JX2_LVDS_5_N
Text Label 20050 6000 2    60   ~ 0
JX2_LVDS_7_P
Text Label 20050 6150 2    60   ~ 0
JX2_LVDS_7_N
Text Label 20050 6450 2    60   ~ 0
JX2_LVDS_9_P
Text Label 20050 6600 2    60   ~ 0
JX2_LVDS_9_N
Text Label 20050 6900 2    60   ~ 0
JX2_LVDS_11_P
Text Label 20050 7050 2    60   ~ 0
JX2_LVDS_11_N
Text Label 20050 7350 2    60   ~ 0
JX2_LVDS_13_P
Text Label 20050 7500 2    60   ~ 0
JX2_LVDS_13_N
Text Label 20050 7950 2    60   ~ 0
JX2_LVDS_15_P
Text Label 20050 8100 2    60   ~ 0
JX2_LVDS_15_N
Text Label 20050 8400 2    60   ~ 0
JX2_LVDS_17_P
Text Label 20050 8550 2    60   ~ 0
JX2_LVDS_17_N
Text Label 20050 8850 2    60   ~ 0
JX2_LVDS_19_P
Text Label 20050 9000 2    60   ~ 0
JX2_LVDS_19_N
Text Label 20050 9450 2    60   ~ 0
JX2_LVDS_21_P
Text Label 20050 9600 2    60   ~ 0
JX2_LVDS_21_N
Text Label 20050 9900 2    60   ~ 0
JX2_LVDS_23_P
Text Label 20050 10050 2    60   ~ 0
JX2_LVDS_23_N
Text Label 20050 10350 2    60   ~ 0
B13_LVDS_5_P
Text Label 20050 10500 2    60   ~ 0
B13_LVDS_5_N
Text Label 20050 10800 2    60   ~ 0
B13_SE_0
Text HLabel 8700 9450 0    60   Input ~ 0
JX1_LVDS_22_P
Text HLabel 8700 9600 0    60   Input ~ 0
JX1_LVDS_22_N
Text HLabel 8700 9000 0    60   Input ~ 0
JX1_LVDS_20_N
Text HLabel 8700 8850 0    60   Input ~ 0
JX1_LVDS_20_P
Text HLabel 8700 8550 0    60   Input ~ 0
JX1_LVDS_18_N
Text HLabel 8700 8400 0    60   Input ~ 0
JX1_LVDS_18_P
Text HLabel 8700 7050 0    60   Input ~ 0
JX1_LVDS_12_N
Text HLabel 8700 6900 0    60   Input ~ 0
JX1_LVDS_12_P
$Comp
L C C6
U 1 1 570507B6
P 7050 7950
F 0 "C6" H 7050 8050 50  0000 L CNN
F 1 "1u" H 7050 7850 50  0000 L CNN
F 2 "Capacitors_SMD:C_0603" H 7088 7800 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=478-5010-2-ND" H 7050 7950 50  0001 C CNN
F 4 "0603" H 7100 7650 30  0000 L CNN "Package"
F 5 "CER X7R" H 7100 7750 30  0000 L CNN "Type"
F 6 "16V" H 7100 7700 30  0000 L CNN "Voltage"
F 7 "±10%" H 7100 7800 30  0000 L CNN "Tolerance"
	1    7050 7950
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0166
U 1 1 570507BE
P 7050 8250
F 0 "#PWR0166" H 7050 8000 50  0001 C CNN
F 1 "GND" H 7050 8100 50  0000 C CNN
F 2 "" H 7050 8250 50  0000 C CNN
F 3 "" H 7050 8250 50  0000 C CNN
	1    7050 8250
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0167
U 1 1 570507C6
P 7350 8250
F 0 "#PWR0167" H 7350 8000 50  0001 C CNN
F 1 "GND" H 7350 8100 50  0000 C CNN
F 2 "" H 7350 8250 50  0000 C CNN
F 3 "" H 7350 8250 50  0000 C CNN
	1    7350 8250
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0168
U 1 1 570507CC
P 7650 8250
F 0 "#PWR0168" H 7650 8000 50  0001 C CNN
F 1 "GND" H 7650 8100 50  0000 C CNN
F 2 "" H 7650 8250 50  0000 C CNN
F 3 "" H 7650 8250 50  0000 C CNN
	1    7650 8250
	1    0    0    -1  
$EndComp
$Comp
L C C8
U 1 1 570507D8
P 7350 7950
F 0 "C8" H 7350 8050 50  0000 L CNN
F 1 "100n" H 7350 7850 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 7388 7800 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=1276-1001-1-ND" H 7350 7950 50  0001 C CNN
F 4 "0402" H 7400 7650 30  0000 L CNN "Package"
F 5 "CER X7R" H 7400 7750 30  0000 L CNN "Type"
F 6 "16V" H 7400 7700 30  0000 L CNN "Voltage"
F 7 "±10%" H 7400 7800 30  0000 L CNN "Tolerance"
	1    7350 7950
	1    0    0    -1  
$EndComp
$Comp
L C C10
U 1 1 570507E3
P 7650 7950
F 0 "C10" H 7650 8050 50  0000 L CNN
F 1 "10n" H 7650 7850 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 7688 7800 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=%20490-1312-2-ND%20" H 7650 7950 50  0001 C CNN
F 4 "0402" H 7700 7650 30  0000 L CNN "Package"
F 5 "CER X7R" H 7700 7750 30  0000 L CNN "Type"
F 6 "25V" H 7700 7700 30  0000 L CNN "Voltage"
F 7 "±10%" H 7700 7800 30  0000 L CNN "Tolerance"
	1    7650 7950
	1    0    0    -1  
$EndComp
$Comp
L C C7
U 1 1 57051761
P 7050 9600
F 0 "C7" H 7050 9700 50  0000 L CNN
F 1 "1u" H 7050 9500 50  0000 L CNN
F 2 "Capacitors_SMD:C_0603" H 7088 9450 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=478-5010-2-ND" H 7050 9600 50  0001 C CNN
F 4 "0603" H 7100 9300 30  0000 L CNN "Package"
F 5 "CER X7R" H 7100 9400 30  0000 L CNN "Type"
F 6 "16V" H 7100 9350 30  0000 L CNN "Voltage"
F 7 "±10%" H 7100 9450 30  0000 L CNN "Tolerance"
	1    7050 9600
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0169
U 1 1 57051769
P 7050 9900
F 0 "#PWR0169" H 7050 9650 50  0001 C CNN
F 1 "GND" H 7050 9750 50  0000 C CNN
F 2 "" H 7050 9900 50  0000 C CNN
F 3 "" H 7050 9900 50  0000 C CNN
	1    7050 9900
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0170
U 1 1 57051771
P 7350 9900
F 0 "#PWR0170" H 7350 9650 50  0001 C CNN
F 1 "GND" H 7350 9750 50  0000 C CNN
F 2 "" H 7350 9900 50  0000 C CNN
F 3 "" H 7350 9900 50  0000 C CNN
	1    7350 9900
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0171
U 1 1 57051777
P 7650 9900
F 0 "#PWR0171" H 7650 9650 50  0001 C CNN
F 1 "GND" H 7650 9750 50  0000 C CNN
F 2 "" H 7650 9900 50  0000 C CNN
F 3 "" H 7650 9900 50  0000 C CNN
	1    7650 9900
	1    0    0    -1  
$EndComp
$Comp
L C C9
U 1 1 57051783
P 7350 9600
F 0 "C9" H 7350 9700 50  0000 L CNN
F 1 "100n" H 7350 9500 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 7388 9450 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=1276-1001-1-ND" H 7350 9600 50  0001 C CNN
F 4 "0402" H 7400 9300 30  0000 L CNN "Package"
F 5 "CER X7R" H 7400 9400 30  0000 L CNN "Type"
F 6 "16V" H 7400 9350 30  0000 L CNN "Voltage"
F 7 "±10%" H 7400 9450 30  0000 L CNN "Tolerance"
	1    7350 9600
	1    0    0    -1  
$EndComp
$Comp
L C C11
U 1 1 5705178E
P 7650 9600
F 0 "C11" H 7650 9700 50  0000 L CNN
F 1 "10n" H 7650 9500 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 7688 9450 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=%20490-1312-2-ND%20" H 7650 9600 50  0001 C CNN
F 4 "0402" H 7700 9300 30  0000 L CNN "Package"
F 5 "CER X7R" H 7700 9400 30  0000 L CNN "Type"
F 6 "25V" H 7700 9350 30  0000 L CNN "Voltage"
F 7 "±10%" H 7700 9450 30  0000 L CNN "Tolerance"
	1    7650 9600
	1    0    0    -1  
$EndComp
$Comp
L C C16
U 1 1 57052E71
P 12950 7950
F 0 "C16" H 12950 8050 50  0000 L CNN
F 1 "1u" H 12950 7850 50  0000 L CNN
F 2 "Capacitors_SMD:C_0603" H 12988 7800 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=478-5010-2-ND" H 12950 7950 50  0001 C CNN
F 4 "0603" H 13000 7650 30  0000 L CNN "Package"
F 5 "CER X7R" H 13000 7750 30  0000 L CNN "Type"
F 6 "16V" H 13000 7700 30  0000 L CNN "Voltage"
F 7 "±10%" H 13000 7800 30  0000 L CNN "Tolerance"
	1    12950 7950
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0172
U 1 1 57052E79
P 12950 8250
F 0 "#PWR0172" H 12950 8000 50  0001 C CNN
F 1 "GND" H 12950 8100 50  0000 C CNN
F 2 "" H 12950 8250 50  0000 C CNN
F 3 "" H 12950 8250 50  0000 C CNN
	1    12950 8250
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0173
U 1 1 57052E81
P 12650 8250
F 0 "#PWR0173" H 12650 8000 50  0001 C CNN
F 1 "GND" H 12650 8100 50  0000 C CNN
F 2 "" H 12650 8250 50  0000 C CNN
F 3 "" H 12650 8250 50  0000 C CNN
	1    12650 8250
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0174
U 1 1 57052E87
P 12350 8250
F 0 "#PWR0174" H 12350 8000 50  0001 C CNN
F 1 "GND" H 12350 8100 50  0000 C CNN
F 2 "" H 12350 8250 50  0000 C CNN
F 3 "" H 12350 8250 50  0000 C CNN
	1    12350 8250
	1    0    0    -1  
$EndComp
$Comp
L C C14
U 1 1 57052E93
P 12650 7950
F 0 "C14" H 12650 8050 50  0000 L CNN
F 1 "100n" H 12650 7850 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 12688 7800 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=1276-1001-1-ND" H 12650 7950 50  0001 C CNN
F 4 "0402" H 12700 7650 30  0000 L CNN "Package"
F 5 "CER X7R" H 12700 7750 30  0000 L CNN "Type"
F 6 "16V" H 12700 7700 30  0000 L CNN "Voltage"
F 7 "±10%" H 12700 7800 30  0000 L CNN "Tolerance"
	1    12650 7950
	1    0    0    -1  
$EndComp
$Comp
L C C12
U 1 1 57052E9E
P 12350 7950
F 0 "C12" H 12350 8050 50  0000 L CNN
F 1 "10n" H 12350 7850 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 12388 7800 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=%20490-1312-2-ND%20" H 12350 7950 50  0001 C CNN
F 4 "0402" H 12400 7650 30  0000 L CNN "Package"
F 5 "CER X7R" H 12400 7750 30  0000 L CNN "Type"
F 6 "25V" H 12400 7700 30  0000 L CNN "Voltage"
F 7 "±10%" H 12400 7800 30  0000 L CNN "Tolerance"
	1    12350 7950
	1    0    0    -1  
$EndComp
$Comp
L C C17
U 1 1 57054F5F
P 12950 9500
F 0 "C17" H 12950 9600 50  0000 L CNN
F 1 "1u" H 12950 9400 50  0000 L CNN
F 2 "Capacitors_SMD:C_0603" H 12988 9350 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=478-5010-2-ND" H 12950 9500 50  0001 C CNN
F 4 "0603" H 13000 9200 30  0000 L CNN "Package"
F 5 "CER X7R" H 13000 9300 30  0000 L CNN "Type"
F 6 "16V" H 13000 9250 30  0000 L CNN "Voltage"
F 7 "±10%" H 13000 9350 30  0000 L CNN "Tolerance"
	1    12950 9500
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0175
U 1 1 57054F66
P 12950 9800
F 0 "#PWR0175" H 12950 9550 50  0001 C CNN
F 1 "GND" H 12950 9650 50  0000 C CNN
F 2 "" H 12950 9800 50  0000 C CNN
F 3 "" H 12950 9800 50  0000 C CNN
	1    12950 9800
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0176
U 1 1 57054F6E
P 12650 9800
F 0 "#PWR0176" H 12650 9550 50  0001 C CNN
F 1 "GND" H 12650 9650 50  0000 C CNN
F 2 "" H 12650 9800 50  0000 C CNN
F 3 "" H 12650 9800 50  0000 C CNN
	1    12650 9800
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0177
U 1 1 57054F74
P 12350 9800
F 0 "#PWR0177" H 12350 9550 50  0001 C CNN
F 1 "GND" H 12350 9650 50  0000 C CNN
F 2 "" H 12350 9800 50  0000 C CNN
F 3 "" H 12350 9800 50  0000 C CNN
	1    12350 9800
	1    0    0    -1  
$EndComp
$Comp
L C C15
U 1 1 57054F80
P 12650 9500
F 0 "C15" H 12650 9600 50  0000 L CNN
F 1 "100n" H 12650 9400 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 12688 9350 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=1276-1001-1-ND" H 12650 9500 50  0001 C CNN
F 4 "0402" H 12700 9200 30  0000 L CNN "Package"
F 5 "CER X7R" H 12700 9300 30  0000 L CNN "Type"
F 6 "16V" H 12700 9250 30  0000 L CNN "Voltage"
F 7 "±10%" H 12700 9350 30  0000 L CNN "Tolerance"
	1    12650 9500
	1    0    0    -1  
$EndComp
$Comp
L C C13
U 1 1 57054F8A
P 12350 9500
F 0 "C13" H 12350 9600 50  0000 L CNN
F 1 "10n" H 12350 9400 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 12388 9350 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=%20490-1312-2-ND%20" H 12350 9500 50  0001 C CNN
F 4 "0402" H 12400 9200 30  0000 L CNN "Package"
F 5 "CER X7R" H 12400 9300 30  0000 L CNN "Type"
F 6 "25V" H 12400 9250 30  0000 L CNN "Voltage"
F 7 "±10%" H 12400 9350 30  0000 L CNN "Tolerance"
	1    12350 9500
	1    0    0    -1  
$EndComp
$Comp
L C C18
U 1 1 57057265
P 15000 7950
F 0 "C18" H 15000 8050 50  0000 L CNN
F 1 "1u" H 15000 7850 50  0000 L CNN
F 2 "Capacitors_SMD:C_0603" H 15038 7800 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=478-5010-2-ND" H 15000 7950 50  0001 C CNN
F 4 "0603" H 15050 7650 30  0000 L CNN "Package"
F 5 "CER X7R" H 15050 7750 30  0000 L CNN "Type"
F 6 "16V" H 15050 7700 30  0000 L CNN "Voltage"
F 7 "±10%" H 15050 7800 30  0000 L CNN "Tolerance"
	1    15000 7950
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0178
U 1 1 5705726C
P 15000 8250
F 0 "#PWR0178" H 15000 8000 50  0001 C CNN
F 1 "GND" H 15000 8100 50  0000 C CNN
F 2 "" H 15000 8250 50  0000 C CNN
F 3 "" H 15000 8250 50  0000 C CNN
	1    15000 8250
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0179
U 1 1 57057272
P 15300 8250
F 0 "#PWR0179" H 15300 8000 50  0001 C CNN
F 1 "GND" H 15300 8100 50  0000 C CNN
F 2 "" H 15300 8250 50  0000 C CNN
F 3 "" H 15300 8250 50  0000 C CNN
	1    15300 8250
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0180
U 1 1 57057278
P 15600 8250
F 0 "#PWR0180" H 15600 8000 50  0001 C CNN
F 1 "GND" H 15600 8100 50  0000 C CNN
F 2 "" H 15600 8250 50  0000 C CNN
F 3 "" H 15600 8250 50  0000 C CNN
	1    15600 8250
	1    0    0    -1  
$EndComp
$Comp
L C C20
U 1 1 57057284
P 15300 7950
F 0 "C20" H 15300 8050 50  0000 L CNN
F 1 "100n" H 15300 7850 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 15338 7800 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=1276-1001-1-ND" H 15300 7950 50  0001 C CNN
F 4 "0402" H 15350 7650 30  0000 L CNN "Package"
F 5 "CER X7R" H 15350 7750 30  0000 L CNN "Type"
F 6 "16V" H 15350 7700 30  0000 L CNN "Voltage"
F 7 "±10%" H 15350 7800 30  0000 L CNN "Tolerance"
	1    15300 7950
	1    0    0    -1  
$EndComp
$Comp
L C C22
U 1 1 5705728E
P 15600 7950
F 0 "C22" H 15600 8050 50  0000 L CNN
F 1 "10n" H 15600 7850 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 15638 7800 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=%20490-1312-2-ND%20" H 15600 7950 50  0001 C CNN
F 4 "0402" H 15650 7650 30  0000 L CNN "Package"
F 5 "CER X7R" H 15650 7750 30  0000 L CNN "Type"
F 6 "25V" H 15650 7700 30  0000 L CNN "Voltage"
F 7 "±10%" H 15650 7800 30  0000 L CNN "Tolerance"
	1    15600 7950
	1    0    0    -1  
$EndComp
$Comp
L C C19
U 1 1 57057CF6
P 15000 9650
F 0 "C19" H 15000 9750 50  0000 L CNN
F 1 "1u" H 15000 9550 50  0000 L CNN
F 2 "Capacitors_SMD:C_0603" H 15038 9500 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=478-5010-2-ND" H 15000 9650 50  0001 C CNN
F 4 "0603" H 15050 9350 30  0000 L CNN "Package"
F 5 "CER X7R" H 15050 9450 30  0000 L CNN "Type"
F 6 "16V" H 15050 9400 30  0000 L CNN "Voltage"
F 7 "±10%" H 15050 9500 30  0000 L CNN "Tolerance"
	1    15000 9650
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0181
U 1 1 57057CFD
P 15000 9950
F 0 "#PWR0181" H 15000 9700 50  0001 C CNN
F 1 "GND" H 15000 9800 50  0000 C CNN
F 2 "" H 15000 9950 50  0000 C CNN
F 3 "" H 15000 9950 50  0000 C CNN
	1    15000 9950
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0182
U 1 1 57057D03
P 15300 9950
F 0 "#PWR0182" H 15300 9700 50  0001 C CNN
F 1 "GND" H 15300 9800 50  0000 C CNN
F 2 "" H 15300 9950 50  0000 C CNN
F 3 "" H 15300 9950 50  0000 C CNN
	1    15300 9950
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0183
U 1 1 57057D09
P 15600 9950
F 0 "#PWR0183" H 15600 9700 50  0001 C CNN
F 1 "GND" H 15600 9800 50  0000 C CNN
F 2 "" H 15600 9950 50  0000 C CNN
F 3 "" H 15600 9950 50  0000 C CNN
	1    15600 9950
	1    0    0    -1  
$EndComp
$Comp
L C C21
U 1 1 57057D15
P 15300 9650
F 0 "C21" H 15300 9750 50  0000 L CNN
F 1 "100n" H 15300 9550 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 15338 9500 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=1276-1001-1-ND" H 15300 9650 50  0001 C CNN
F 4 "0402" H 15350 9350 30  0000 L CNN "Package"
F 5 "CER X7R" H 15350 9450 30  0000 L CNN "Type"
F 6 "16V" H 15350 9400 30  0000 L CNN "Voltage"
F 7 "±10%" H 15350 9500 30  0000 L CNN "Tolerance"
	1    15300 9650
	1    0    0    -1  
$EndComp
$Comp
L C C23
U 1 1 57057D1F
P 15600 9650
F 0 "C23" H 15600 9750 50  0000 L CNN
F 1 "10n" H 15600 9550 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 15638 9500 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=%20490-1312-2-ND%20" H 15600 9650 50  0001 C CNN
F 4 "0402" H 15650 9350 30  0000 L CNN "Package"
F 5 "CER X7R" H 15650 9450 30  0000 L CNN "Type"
F 6 "25V" H 15650 9400 30  0000 L CNN "Voltage"
F 7 "±10%" H 15650 9500 30  0000 L CNN "Tolerance"
	1    15600 9650
	1    0    0    -1  
$EndComp
$Comp
L C C30
U 1 1 5705AE43
P 21400 4500
F 0 "C30" H 21400 4600 50  0000 L CNN
F 1 "1u" H 21400 4400 50  0000 L CNN
F 2 "Capacitors_SMD:C_0603" H 21438 4350 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=478-5010-2-ND" H 21400 4500 50  0001 C CNN
F 4 "0603" H 21450 4200 30  0000 L CNN "Package"
F 5 "CER X7R" H 21450 4300 30  0000 L CNN "Type"
F 6 "16V" H 21450 4250 30  0000 L CNN "Voltage"
F 7 "±10%" H 21450 4350 30  0000 L CNN "Tolerance"
	1    21400 4500
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0184
U 1 1 5705AE4A
P 21400 4800
F 0 "#PWR0184" H 21400 4550 50  0001 C CNN
F 1 "GND" H 21400 4650 50  0000 C CNN
F 2 "" H 21400 4800 50  0000 C CNN
F 3 "" H 21400 4800 50  0000 C CNN
	1    21400 4800
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0185
U 1 1 5705AE52
P 21100 4800
F 0 "#PWR0185" H 21100 4550 50  0001 C CNN
F 1 "GND" H 21100 4650 50  0000 C CNN
F 2 "" H 21100 4800 50  0000 C CNN
F 3 "" H 21100 4800 50  0000 C CNN
	1    21100 4800
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0186
U 1 1 5705AE58
P 20800 4800
F 0 "#PWR0186" H 20800 4550 50  0001 C CNN
F 1 "GND" H 20800 4650 50  0000 C CNN
F 2 "" H 20800 4800 50  0000 C CNN
F 3 "" H 20800 4800 50  0000 C CNN
	1    20800 4800
	1    0    0    -1  
$EndComp
$Comp
L C C27
U 1 1 5705AE64
P 21100 4500
F 0 "C27" H 21100 4600 50  0000 L CNN
F 1 "100n" H 21100 4400 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 21138 4350 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=1276-1001-1-ND" H 21100 4500 50  0001 C CNN
F 4 "0402" H 21150 4200 30  0000 L CNN "Package"
F 5 "CER X7R" H 21150 4300 30  0000 L CNN "Type"
F 6 "16V" H 21150 4250 30  0000 L CNN "Voltage"
F 7 "±10%" H 21150 4350 30  0000 L CNN "Tolerance"
	1    21100 4500
	1    0    0    -1  
$EndComp
$Comp
L C C24
U 1 1 5705AE6E
P 20800 4500
F 0 "C24" H 20800 4600 50  0000 L CNN
F 1 "10n" H 20800 4400 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 20838 4350 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=%20490-1312-2-ND%20" H 20800 4500 50  0001 C CNN
F 4 "0402" H 20850 4200 30  0000 L CNN "Package"
F 5 "CER X7R" H 20850 4300 30  0000 L CNN "Type"
F 6 "25V" H 20850 4250 30  0000 L CNN "Voltage"
F 7 "±10%" H 20850 4350 30  0000 L CNN "Tolerance"
	1    20800 4500
	1    0    0    -1  
$EndComp
$Comp
L C C31
U 1 1 5705C05B
P 20850 7950
F 0 "C31" H 20850 8050 50  0000 L CNN
F 1 "1u" H 20850 7850 50  0000 L CNN
F 2 "Capacitors_SMD:C_0603" H 20888 7800 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=478-5010-2-ND" H 20850 7950 50  0001 C CNN
F 4 "0603" H 20900 7650 30  0000 L CNN "Package"
F 5 "CER X7R" H 20900 7750 30  0000 L CNN "Type"
F 6 "16V" H 20900 7700 30  0000 L CNN "Voltage"
F 7 "±10%" H 20900 7800 30  0000 L CNN "Tolerance"
	1    20850 7950
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0187
U 1 1 5705C062
P 20850 8250
F 0 "#PWR0187" H 20850 8000 50  0001 C CNN
F 1 "GND" H 20850 8100 50  0000 C CNN
F 2 "" H 20850 8250 50  0000 C CNN
F 3 "" H 20850 8250 50  0000 C CNN
	1    20850 8250
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0188
U 1 1 5705C06A
P 20550 8250
F 0 "#PWR0188" H 20550 8000 50  0001 C CNN
F 1 "GND" H 20550 8100 50  0000 C CNN
F 2 "" H 20550 8250 50  0000 C CNN
F 3 "" H 20550 8250 50  0000 C CNN
	1    20550 8250
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0189
U 1 1 5705C070
P 20250 8250
F 0 "#PWR0189" H 20250 8000 50  0001 C CNN
F 1 "GND" H 20250 8100 50  0000 C CNN
F 2 "" H 20250 8250 50  0000 C CNN
F 3 "" H 20250 8250 50  0000 C CNN
	1    20250 8250
	1    0    0    -1  
$EndComp
$Comp
L C C28
U 1 1 5705C07C
P 20550 7950
F 0 "C28" H 20550 8050 50  0000 L CNN
F 1 "100n" H 20550 7850 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 20588 7800 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=1276-1001-1-ND" H 20550 7950 50  0001 C CNN
F 4 "0402" H 20600 7650 30  0000 L CNN "Package"
F 5 "CER X7R" H 20600 7750 30  0000 L CNN "Type"
F 6 "16V" H 20600 7700 30  0000 L CNN "Voltage"
F 7 "±10%" H 20600 7800 30  0000 L CNN "Tolerance"
	1    20550 7950
	1    0    0    -1  
$EndComp
$Comp
L C C25
U 1 1 5705C086
P 20250 7950
F 0 "C25" H 20250 8050 50  0000 L CNN
F 1 "10n" H 20250 7850 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 20288 7800 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=%20490-1312-2-ND%20" H 20250 7950 50  0001 C CNN
F 4 "0402" H 20300 7650 30  0000 L CNN "Package"
F 5 "CER X7R" H 20300 7750 30  0000 L CNN "Type"
F 6 "25V" H 20300 7700 30  0000 L CNN "Voltage"
F 7 "±10%" H 20300 7800 30  0000 L CNN "Tolerance"
	1    20250 7950
	1    0    0    -1  
$EndComp
$Comp
L C C32
U 1 1 5705CC6B
P 20850 9450
F 0 "C32" H 20850 9550 50  0000 L CNN
F 1 "1u" H 20850 9350 50  0000 L CNN
F 2 "Capacitors_SMD:C_0603" H 20888 9300 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=478-5010-2-ND" H 20850 9450 50  0001 C CNN
F 4 "0603" H 20900 9150 30  0000 L CNN "Package"
F 5 "CER X7R" H 20900 9250 30  0000 L CNN "Type"
F 6 "16V" H 20900 9200 30  0000 L CNN "Voltage"
F 7 "±10%" H 20900 9300 30  0000 L CNN "Tolerance"
	1    20850 9450
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0190
U 1 1 5705CC72
P 20850 9750
F 0 "#PWR0190" H 20850 9500 50  0001 C CNN
F 1 "GND" H 20850 9600 50  0000 C CNN
F 2 "" H 20850 9750 50  0000 C CNN
F 3 "" H 20850 9750 50  0000 C CNN
	1    20850 9750
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0191
U 1 1 5705CC7A
P 20550 9750
F 0 "#PWR0191" H 20550 9500 50  0001 C CNN
F 1 "GND" H 20550 9600 50  0000 C CNN
F 2 "" H 20550 9750 50  0000 C CNN
F 3 "" H 20550 9750 50  0000 C CNN
	1    20550 9750
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0192
U 1 1 5705CC80
P 20250 9750
F 0 "#PWR0192" H 20250 9500 50  0001 C CNN
F 1 "GND" H 20250 9600 50  0000 C CNN
F 2 "" H 20250 9750 50  0000 C CNN
F 3 "" H 20250 9750 50  0000 C CNN
	1    20250 9750
	1    0    0    -1  
$EndComp
$Comp
L C C29
U 1 1 5705CC8C
P 20550 9450
F 0 "C29" H 20550 9550 50  0000 L CNN
F 1 "100n" H 20550 9350 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 20588 9300 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=1276-1001-1-ND" H 20550 9450 50  0001 C CNN
F 4 "0402" H 20600 9150 30  0000 L CNN "Package"
F 5 "CER X7R" H 20600 9250 30  0000 L CNN "Type"
F 6 "16V" H 20600 9200 30  0000 L CNN "Voltage"
F 7 "±10%" H 20600 9300 30  0000 L CNN "Tolerance"
	1    20550 9450
	1    0    0    -1  
$EndComp
$Comp
L C C26
U 1 1 5705CC96
P 20250 9450
F 0 "C26" H 20250 9550 50  0000 L CNN
F 1 "10n" H 20250 9350 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 20288 9300 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=%20490-1312-2-ND%20" H 20250 9450 50  0001 C CNN
F 4 "0402" H 20300 9150 30  0000 L CNN "Package"
F 5 "CER X7R" H 20300 9250 30  0000 L CNN "Type"
F 6 "25V" H 20300 9200 30  0000 L CNN "Voltage"
F 7 "±10%" H 20300 9300 30  0000 L CNN "Tolerance"
	1    20250 9450
	1    0    0    -1  
$EndComp
$Comp
L Ferrite_bead L2
U 1 1 5705F766
P 7050 7350
F 0 "L2" V 7150 7200 50  0000 C CNN
F 1 "BLM41PG181SN1" V 7000 7050 30  0000 C CNN
F 2 "Resistors_SMD:R_1812" H 7050 7350 39  0001 C CNN
F 3 "http://www.mouser.ch/ProductDetail/Murata-Electronics/BLM41PG181SN1L/?qs=sGAEpiMZZMtdyQheitOmRbdhvwx7tYmMb%252bj%2fyhtzHWg%3d" H 7050 7350 39  0001 C CNN
	1    7050 7350
	0    -1   -1   0   
$EndComp
$Comp
L Ferrite_bead L3
U 1 1 570624CF
P 7050 9000
F 0 "L3" V 7150 8850 50  0000 C CNN
F 1 "BLM41PG181SN1" V 7000 8700 30  0000 C CNN
F 2 "Resistors_SMD:R_1812" H 7050 9000 39  0001 C CNN
F 3 "http://www.mouser.ch/ProductDetail/Murata-Electronics/BLM41PG181SN1L/?qs=sGAEpiMZZMtdyQheitOmRbdhvwx7tYmMb%252bj%2fyhtzHWg%3d" H 7050 9000 39  0001 C CNN
	1    7050 9000
	0    -1   -1   0   
$EndComp
$Comp
L Ferrite_bead L4
U 1 1 57062939
P 12950 7350
F 0 "L4" V 13050 7200 50  0000 C CNN
F 1 "BLM41PG181SN1" V 12900 7050 30  0000 C CNN
F 2 "Resistors_SMD:R_1812" H 12950 7350 39  0001 C CNN
F 3 "http://www.mouser.ch/ProductDetail/Murata-Electronics/BLM41PG181SN1L/?qs=sGAEpiMZZMtdyQheitOmRbdhvwx7tYmMb%252bj%2fyhtzHWg%3d" H 12950 7350 39  0001 C CNN
	1    12950 7350
	0    -1   -1   0   
$EndComp
$Comp
L Ferrite_bead L5
U 1 1 57062E03
P 12950 8850
F 0 "L5" V 13050 8700 50  0000 C CNN
F 1 "BLM41PG181SN1" V 12900 8550 30  0000 C CNN
F 2 "Resistors_SMD:R_1812" H 12950 8850 39  0001 C CNN
F 3 "http://www.mouser.ch/ProductDetail/Murata-Electronics/BLM41PG181SN1L/?qs=sGAEpiMZZMtdyQheitOmRbdhvwx7tYmMb%252bj%2fyhtzHWg%3d" H 12950 8850 39  0001 C CNN
	1    12950 8850
	0    -1   -1   0   
$EndComp
$Comp
L Ferrite_bead L7
U 1 1 57063322
P 15000 9000
F 0 "L7" V 15100 8850 50  0000 C CNN
F 1 "BLM41PG181SN1" V 14950 8700 30  0000 C CNN
F 2 "Resistors_SMD:R_1812" H 15000 9000 39  0001 C CNN
F 3 "http://www.mouser.ch/ProductDetail/Murata-Electronics/BLM41PG181SN1L/?qs=sGAEpiMZZMtdyQheitOmRbdhvwx7tYmMb%252bj%2fyhtzHWg%3d" H 15000 9000 39  0001 C CNN
	1    15000 9000
	0    -1   -1   0   
$EndComp
$Comp
L Ferrite_bead L6
U 1 1 5706362D
P 15000 7350
F 0 "L6" V 15100 7200 50  0000 C CNN
F 1 "BLM41PG181SN1" V 14950 7050 30  0000 C CNN
F 2 "Resistors_SMD:R_1812" H 15000 7350 39  0001 C CNN
F 3 "http://www.mouser.ch/ProductDetail/Murata-Electronics/BLM41PG181SN1L/?qs=sGAEpiMZZMtdyQheitOmRbdhvwx7tYmMb%252bj%2fyhtzHWg%3d" H 15000 7350 39  0001 C CNN
	1    15000 7350
	0    -1   -1   0   
$EndComp
$Comp
L Ferrite_bead L8
U 1 1 57063EB8
P 21400 3900
F 0 "L8" V 21500 3750 50  0000 C CNN
F 1 "BLM41PG181SN1" V 21350 3600 30  0000 C CNN
F 2 "Resistors_SMD:R_1812" H 21400 3900 39  0001 C CNN
F 3 "http://www.mouser.ch/ProductDetail/Murata-Electronics/BLM41PG181SN1L/?qs=sGAEpiMZZMtdyQheitOmRbdhvwx7tYmMb%252bj%2fyhtzHWg%3d" H 21400 3900 39  0001 C CNN
	1    21400 3900
	0    -1   -1   0   
$EndComp
$Comp
L Ferrite_bead L9
U 1 1 570645F9
P 20850 7350
F 0 "L9" V 20950 7200 50  0000 C CNN
F 1 "BLM41PG181SN1" V 20800 7050 30  0000 C CNN
F 2 "Resistors_SMD:R_1812" H 20850 7350 39  0001 C CNN
F 3 "http://www.mouser.ch/ProductDetail/Murata-Electronics/BLM41PG181SN1L/?qs=sGAEpiMZZMtdyQheitOmRbdhvwx7tYmMb%252bj%2fyhtzHWg%3d" H 20850 7350 39  0001 C CNN
	1    20850 7350
	0    -1   -1   0   
$EndComp
$Comp
L Ferrite_bead L10
U 1 1 57064FBF
P 20850 8850
F 0 "L10" V 20950 8700 50  0000 C CNN
F 1 "BLM41PG181SN1" V 20800 8550 30  0000 C CNN
F 2 "Resistors_SMD:R_1812" H 20850 8850 39  0001 C CNN
F 3 "http://www.mouser.ch/ProductDetail/Murata-Electronics/BLM41PG181SN1L/?qs=sGAEpiMZZMtdyQheitOmRbdhvwx7tYmMb%252bj%2fyhtzHWg%3d" H 20850 8850 39  0001 C CNN
	1    20850 8850
	0    -1   -1   0   
$EndComp
Text Label 12200 8100 2    60   ~ 0
JX1_LVDS_17_N
Text Label 12200 8550 2    60   ~ 0
JX1_LVDS_19_N
Text Label 12200 8400 2    60   ~ 0
JX1_LVDS_19_P
Text HLabel 11450 9450 2    60   Input ~ 0
JX1_LVDS_23_P
Text HLabel 11450 9600 2    60   Input ~ 0
JX1_LVDS_23_N
Text HLabel 3050 1250 0    60   Input ~ 0
JX1_LVDS_12_N
Text HLabel 3050 1350 0    60   Input ~ 0
JX1_LVDS_12_P
Text HLabel 3000 1650 0    60   Input ~ 0
JX1_LVDS_8_P
Text HLabel 3000 1550 0    60   Input ~ 0
JX1_LVDS_8_N
Text HLabel 3000 2150 0    60   Input ~ 0
JX1_LVDS_0_N
Text HLabel 3000 2250 0    60   Input ~ 0
JX1_LVDS_0_P
Text HLabel 3000 3450 0    60   Input ~ 0
JX1_LVDS_9_P
Text HLabel 3000 3150 0    60   Input ~ 0
JX1_LVDS_5_P
Text Label 2300 2850 0    60   ~ 0
JX1_LVDS_1_P
Text Label 2300 2950 0    60   ~ 0
JX1_LVDS_1_N
$Comp
L CONN_02X38 P3
U 1 1 56FFAF04
P 3500 10500
F 0 "P3" H 3500 12500 90  0000 C CNN
F 1 "CONN_02X38" V 3500 10500 50  0000 C CNN
F 2 "Socket_Strips:Socket_Strip_Angled_2x38" H 3500 10400 50  0001 C CNN
F 3 "" H 3500 10400 50  0000 C CNN
	1    3500 10500
	1    0    0    -1  
$EndComp
$Comp
L JX2 Q2
U 1 1 56ED7BAF
P 17950 7050
F 0 "Q2" H 17950 3150 50  0001 L CNN
F 1 "JX2" H 17650 2900 250 0000 L CNN
F 2 ".pretty:FCI" H 19935 3390 50  0001 L CIN
F 3 "" H 18650 9550 50  0000 L CNN
	1    17950 7050
	1    0    0    -1  
$EndComp
Text Label 15850 3450 0    60   ~ 0
PMOD_D0
Text Label 15850 3600 0    60   ~ 0
PMOD_D2
Text Label 15850 3750 0    60   ~ 0
PMOD_D4
Text Label 15850 3900 0    60   ~ 0
PMOD_D6
Text Label 20050 3450 2    60   ~ 0
PMOD_D1
Text Label 20050 3600 2    60   ~ 0
PMOD_D3
Text Label 20050 3750 2    60   ~ 0
PMOD_D5
Text Label 20050 3900 2    60   ~ 0
PMOD_D7
Text Label 4750 10050 2    60   ~ 0
JX1_LVDS_15_P
Text Label 4750 10150 2    60   ~ 0
JX1_LVDS_15_N
Text HLabel 3000 1950 0    60   Input ~ 0
JX1_LVDS_4_P
Text HLabel 3000 1850 0    60   Input ~ 0
JX1_LVDS_4_N
Text HLabel 4050 2850 2    60   Input ~ 0
JX1_LVDS_3_P
Text HLabel 4050 2950 2    60   Input ~ 0
JX1_LVDS_3_N
Text Label 4750 2350 2    60   ~ 0
JTAG_TCK
Text Label 2300 2450 0    60   ~ 0
JTAG_TDO
Text HLabel 2950 2350 0    60   Input ~ 0
PWR_ENABLE
Text Label 4750 2450 2    60   ~ 0
JTAG_TMS
Text Label 2300 2550 0    60   ~ 0
JTAG_TDI
Text Label 4750 2550 2    60   ~ 0
CARRIER_SRST#
Text Label 2300 2650 0    60   ~ 0
FPGA_DONE
Text HLabel 4000 1350 2    60   Input ~ 0
JX1_LVDS_10_P
Text HLabel 4000 1250 2    60   Input ~ 0
JX1_LVDS_10_N
Text HLabel 4050 1650 2    60   Input ~ 0
JX1_LVDS_6_P
Text HLabel 4050 1550 2    60   Input ~ 0
JX1_LVDS_6_N
Text HLabel 4050 1950 2    60   Input ~ 0
JX1_LVDS_2_P
Text HLabel 4050 1850 2    60   Input ~ 0
JX1_LVDS_2_N
Text Label 4750 2250 2    60   ~ 0
FPGA_VBATT
Text Label 4750 2150 2    60   ~ 0
JX1_SE_0
Text Label 4750 3750 2    60   ~ 0
JX2_LVDS_10_N
Text Label 4750 3850 2    60   ~ 0
JX2_LVDS_10_P
Text Label 2300 4050 0    60   ~ 0
JX2_LVDS_8_N
Text Label 2300 4150 0    60   ~ 0
JX2_LVDS_8_P
Text Label 4750 4050 2    60   ~ 0
JX2_LVDS_6_N
Text Label 4750 4150 2    60   ~ 0
JX2_LVDS_6_P
Text Label 2300 4350 0    60   ~ 0
JX2_LVDS_4_N
Text Label 2300 4450 0    60   ~ 0
JX2_LVDS_4_P
Text Label 4750 4350 2    60   ~ 0
JX2_LVDS_2_N
Text Label 4750 4450 2    60   ~ 0
JX2_LVDS_2_P
Text Label 2300 4650 0    60   ~ 0
JX2_LVDS_0_N
Text Label 2300 4750 0    60   ~ 0
JX2_LVDS_0_P
Text Label 4750 7500 2    60   ~ 0
JX2_LVDS_11_N
Text Label 4750 7400 2    60   ~ 0
JX2_LVDS_11_P
Text Label 2300 7500 0    60   ~ 0
JX2_LVDS_9_N
Text Label 2300 7400 0    60   ~ 0
JX2_LVDS_9_P
Text Label 2300 7200 0    60   ~ 0
JX2_LVDS_5_N
Text Label 2300 7100 0    60   ~ 0
JX2_LVDS_5_P
Text Label 4750 7200 2    60   ~ 0
JX2_LVDS_7_N
Text Label 4750 7100 2    60   ~ 0
JX2_LVDS_7_P
Text Label 4750 6900 2    60   ~ 0
JX2_LVDS_3_N
Text Label 4750 6800 2    60   ~ 0
JX2_LVDS_3_P
Text Label 2300 6900 0    60   ~ 0
JX2_LVDS_1_N
Text Label 2300 6800 0    60   ~ 0
JX2_LVDS_1_P
Text Label 2300 6100 0    60   ~ 0
INIT#
Text Label 4750 4650 2    60   ~ 0
JX2_SE_0
Text Label 2300 6500 0    60   ~ 0
PMOD_D7
Text Label 2300 6400 0    60   ~ 0
PMOD_D1
Text Label 2300 6300 0    60   ~ 0
PMOD_D0
Text Label 2300 6200 0    60   ~ 0
PMOD_D6
$Comp
L CONN_02X38 P1
U 1 1 56FF29C6
P 3500 3000
F 0 "P1" H 3500 5050 90  0000 C CNN
F 1 "CONN_02X38" V 3500 3000 50  0000 C CNN
F 2 "Socket_Strips:Socket_Strip_Angled_2x38" H 3500 2900 50  0001 C CNN
F 3 "" H 3500 2900 50  0000 C CNN
	1    3500 3000
	1    0    0    -1  
$EndComp
Text HLabel 2800 6600 0    60   Output ~ 12
VCCIO_EN
Text Label 4750 6500 2    60   ~ 0
JX2_SE_1
Text Label 4750 6100 2    60   ~ 0
PMOD_D4
Text Label 4750 6200 2    60   ~ 0
PMOD_D2
Text Label 4750 6300 2    60   ~ 0
PMOD_D3
Text Label 4750 6400 2    60   ~ 0
PMOD_D5
$Comp
L CONN_02X16 P2
U 1 1 57024417
P 3500 6850
F 0 "P2" H 3500 7750 90  0000 C CNN
F 1 "CONN_02X16" V 3500 6850 50  0000 C CNN
F 2 "Socket_Strips:Socket_Strip_Angled_2x16" H 3500 5750 50  0001 C CNN
F 3 "" H 3500 5750 50  0000 C CNN
	1    3500 6850
	1    0    0    -1  
$EndComp
$Comp
L CONN_02X16 P4
U 1 1 57027755
P 3500 14150
F 0 "P4" H 5050 14050 90  0000 C CNN
F 1 "CONN_02X16" V 3500 14150 50  0000 C CNN
F 2 "Socket_Strips:Socket_Strip_Angled_2x16" H 3500 13050 50  0001 C CNN
F 3 "" H 3500 13050 50  0000 C CNN
	1    3500 14150
	1    0    0    -1  
$EndComp
Text Label 4750 2650 2    60   ~ 0
JX1_SE_1
Text Label 4750 4750 2    60   ~ 0
PG_MODULE
Text HLabel 3050 12250 0    60   Input ~ 0
JX1_LVDS_14_P
Text HLabel 3050 12150 0    60   Input ~ 0
JX1_LVDS_14_N
Text HLabel 3050 11850 0    60   Input ~ 0
JX1_LVDS_18_N
Text HLabel 3050 11950 0    60   Input ~ 0
JX1_LVDS_18_P
Text HLabel 3050 11550 0    60   Input ~ 0
JX1_LVDS_22_N
Text HLabel 3050 11650 0    60   Input ~ 0
JX1_LVDS_22_P
Text HLabel 4000 12250 2    60   Input ~ 0
JX1_LVDS_16_P
Text HLabel 4000 12150 2    60   Input ~ 0
JX1_LVDS_16_N
Text HLabel 4000 11950 2    60   Input ~ 0
JX1_LVDS_20_P
Text HLabel 4000 11850 2    60   Input ~ 0
JX1_LVDS_20_N
Text Label 4750 11650 2    60   ~ 0
B13_LVDS_0_P
Text Label 4750 11550 2    60   ~ 0
B13_LVDS_0_N
Text Label 2300 11350 0    60   ~ 0
B13_LVDS_2_P
Text Label 2300 11250 0    60   ~ 0
B13_LVDS_2_N
Text Label 4750 11350 2    60   ~ 0
VP_0_P
Text Label 4750 11250 2    60   ~ 0
VN_0_N
Text Label 2300 10950 0    60   ~ 0
DXP_0_P
Text Label 2300 11050 0    60   ~ 0
DXN_0_N
Text HLabel 4000 10650 2    60   Input ~ 0
JX1_LVDS_23_P
Text HLabel 4000 10750 2    60   Input ~ 0
JX1_LVDS_23_N
Text Label 2300 10450 0    60   ~ 0
JX1_LVDS_21_N
Text Label 2300 10350 0    60   ~ 0
JX1_LVDS_21_P
Text Label 4750 10950 2    60   ~ 0
B13_LVDS_3_P
Text Label 4750 11050 2    60   ~ 0
B13_LVDS_3_N
Text Label 2300 10650 0    60   ~ 0
B13_LVDS_1_P
Text Label 2300 10750 0    60   ~ 0
B13_LVDS_1_N
Text Label 2300 10150 0    60   ~ 0
JX1_LVDS_17_N
Text Label 2300 10050 0    60   ~ 0
JX1_LVDS_17_P
Text Label 2300 9750 0    60   ~ 0
JX2_LVDS_12_N
Text Label 2300 9850 0    60   ~ 0
JX2_LVDS_12_P
Text Label 4750 9750 2    60   ~ 0
JX2_LVDS_14_N
Text Label 4750 9850 2    60   ~ 0
JX2_LVDS_14_P
Text Label 2300 9450 0    60   ~ 0
JX2_LVDS_16_N
Text Label 2300 9550 0    60   ~ 0
JX2_LVDS_16_P
Text Label 4750 9450 2    60   ~ 0
JX2_LVDS_18_N
Text Label 4750 9550 2    60   ~ 0
JX2_LVDS_18_P
Text Label 2300 9150 0    60   ~ 0
JX2_LVDS_20_N
Text Label 2300 9250 0    60   ~ 0
JX2_LVDS_20_P
Text Label 4750 9150 2    60   ~ 0
JX2_LVDS_22_N
Text Label 4750 9250 2    60   ~ 0
JX2_LVDS_22_P
Text Label 2300 8950 0    60   ~ 0
B13_LVDS_4_P
Text Label 2300 8850 0    60   ~ 0
B13_LVDS_4_N
Text Label 4750 8950 2    60   ~ 0
B13_LVDS_6_P
Text Label 4750 8850 2    60   ~ 0
B13_LVDS_6_N
Text Label 2300 8650 0    60   ~ 0
B13_SE_0
Text Label 4750 8650 2    60   ~ 0
VCCO_13
$Comp
L C C44
U 1 1 5703687C
P 20850 10950
F 0 "C44" H 20850 11050 50  0000 L CNN
F 1 "1u" H 20850 10850 50  0000 L CNN
F 2 "Capacitors_SMD:C_0603" H 20888 10800 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=478-5010-2-ND" H 20850 10950 50  0001 C CNN
F 4 "0603" H 20900 10650 30  0000 L CNN "Package"
F 5 "CER X7R" H 20900 10750 30  0000 L CNN "Type"
F 6 "16V" H 20900 10700 30  0000 L CNN "Voltage"
F 7 "±10%" H 20900 10800 30  0000 L CNN "Tolerance"
	1    20850 10950
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0193
U 1 1 57036882
P 20850 11250
F 0 "#PWR0193" H 20850 11000 50  0001 C CNN
F 1 "GND" H 20850 11100 50  0000 C CNN
F 2 "" H 20850 11250 50  0000 C CNN
F 3 "" H 20850 11250 50  0000 C CNN
	1    20850 11250
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0194
U 1 1 57036888
P 20550 11250
F 0 "#PWR0194" H 20550 11000 50  0001 C CNN
F 1 "GND" H 20550 11100 50  0000 C CNN
F 2 "" H 20550 11250 50  0000 C CNN
F 3 "" H 20550 11250 50  0000 C CNN
	1    20550 11250
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0195
U 1 1 5703688E
P 20250 11250
F 0 "#PWR0195" H 20250 11000 50  0001 C CNN
F 1 "GND" H 20250 11100 50  0000 C CNN
F 2 "" H 20250 11250 50  0000 C CNN
F 3 "" H 20250 11250 50  0000 C CNN
	1    20250 11250
	1    0    0    -1  
$EndComp
$Comp
L C C43
U 1 1 57036898
P 20550 10950
F 0 "C43" H 20550 11050 50  0000 L CNN
F 1 "100n" H 20550 10850 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 20588 10800 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=1276-1001-1-ND" H 20550 10950 50  0001 C CNN
F 4 "0402" H 20600 10650 30  0000 L CNN "Package"
F 5 "CER X7R" H 20600 10750 30  0000 L CNN "Type"
F 6 "16V" H 20600 10700 30  0000 L CNN "Voltage"
F 7 "±10%" H 20600 10800 30  0000 L CNN "Tolerance"
	1    20550 10950
	1    0    0    -1  
$EndComp
$Comp
L C C42
U 1 1 570368A2
P 20250 10950
F 0 "C42" H 20250 11050 50  0000 L CNN
F 1 "10n" H 20250 10850 50  0000 L CNN
F 2 "Capacitors_SMD:C_0402" H 20288 10800 50  0001 C CNN
F 3 "http://www.digikey.com/product-search/en?keywords=%20490-1312-2-ND%20" H 20250 10950 50  0001 C CNN
F 4 "0402" H 20300 10650 30  0000 L CNN "Package"
F 5 "CER X7R" H 20300 10750 30  0000 L CNN "Type"
F 6 "25V" H 20300 10700 30  0000 L CNN "Voltage"
F 7 "±10%" H 20300 10800 30  0000 L CNN "Tolerance"
	1    20250 10950
	1    0    0    -1  
$EndComp
$Comp
L Ferrite_bead L15
U 1 1 570368A8
P 20850 10350
F 0 "L15" V 20950 10200 50  0000 C CNN
F 1 "BLM41PG181SN1" V 20800 10050 30  0000 C CNN
F 2 "Resistors_SMD:R_1812" H 20850 10350 39  0001 C CNN
F 3 "http://www.mouser.ch/ProductDetail/Murata-Electronics/BLM41PG181SN1L/?qs=sGAEpiMZZMtdyQheitOmRbdhvwx7tYmMb%252bj%2fyhtzHWg%3d" H 20850 10350 39  0001 C CNN
	1    20850 10350
	0    -1   -1   0   
$EndComp
Text Label 2350 14900 0    60   ~ 0
B13_LVDS_5_N
Text Label 2350 14800 0    60   ~ 0
B13_LVDS_5_P
Text Label 4650 14900 2    60   ~ 0
JX2_LVDS_23_N
Text Label 4650 14800 2    60   ~ 0
JX2_LVDS_23_P
Text Label 4650 14600 2    60   ~ 0
JX2_LVDS_19_N
Text Label 4650 14500 2    60   ~ 0
JX2_LVDS_19_P
Text Label 2350 14600 0    60   ~ 0
JX2_LVDS_21_N
Text Label 2350 14500 0    60   ~ 0
JX2_LVDS_21_P
Text Label 2350 14300 0    60   ~ 0
JX2_LVDS_17_N
Text Label 2350 14200 0    60   ~ 0
JX2_LVDS_17_P
Text Label 4650 14300 2    60   ~ 0
JX2_LVDS_15_N
Text Label 4650 14200 2    60   ~ 0
JX2_LVDS_15_P
Text Label 2350 14000 0    60   ~ 0
JX2_LVDS_13_N
Text Label 2350 13900 0    60   ~ 0
JX2_LVDS_13_P
Text Label 19650 10650 0    60   ~ 0
VCCO_13
Text Notes 18650 13500 0    40   ~ 0
Copyright CERN 2013.\nThis documentation describes Open Hardware and is licensed under the\nCERN OHL v. 1.2.\nYou may redistribute and modify this documentation under the terms of the\nCERN OHL v.1.2. (http://ohwr.org/cernohl). This documentation is distributed\nWITHOUT ANY EXPRESS OR IMPLIED WARRANTY, INCLUDING OF\nMERCHANTABILITY, SATISFACTORY QUALITY AND FITNESS FOR A\nPARTICULAR PURPOSE. Please see the CERN OHL v.1.2 for applicable\nconditions
Text Label 4750 10350 2    60   ~ 0
JX1_LVDS_19_P
Text Label 4750 10450 2    60   ~ 0
JX1_LVDS_19_N
Text Label 4750 3250 2    60   ~ 0
JX1_LVDS_7_N
Text Label 4750 3150 2    60   ~ 0
JX1_LVDS_7_P
Text Label 4750 3450 2    60   ~ 0
JX1_LVDS_11_P
Text Label 4750 3550 2    60   ~ 0
JX1_LVDS_11_N
Text Label 2300 3250 0    60   ~ 0
JX1_LVDS_5_N
Text Label 2300 3750 0    60   ~ 0
JX1_LVDS_13_P
Text Label 2300 3850 0    60   ~ 0
JX1_LVDS_13_N
Text Label 12200 4200 2    60   ~ 0
JX1_LVDS_1_P
Text Label 12200 4350 2    60   ~ 0
JX1_LVDS_1_N
Text Label 12200 5250 2    60   ~ 0
JX1_LVDS_5_N
Text Label 12200 5550 2    60   ~ 0
JX1_LVDS_7_P
Text Label 12200 5700 2    60   ~ 0
JX1_LVDS_7_N
Text Label 12200 6150 2    60   ~ 0
JX1_LVDS_9_N
Text Label 12200 6900 2    60   ~ 0
JX1_LVDS_13_P
Text Label 12200 7050 2    60   ~ 0
JX1_LVDS_13_N
Text Label 12200 7350 2    60   ~ 0
JX1_LVDS_15_P
Text Label 12200 7950 2    60   ~ 0
JX1_LVDS_17_P
Text Label 2300 3550 0    60   ~ 0
JX1_LVDS_9_N
$Comp
L GND #PWR0196
U 1 1 570E0FA8
P 9000 10900
F 0 "#PWR0196" H 9000 10650 50  0001 C CNN
F 1 "GND" H 9000 10750 50  0000 C CNN
F 2 "" H 9000 10900 50  0000 C CNN
F 3 "" H 9000 10900 50  0000 C CNN
	1    9000 10900
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0197
U 1 1 570E3B87
P 11250 10900
F 0 "#PWR0197" H 11250 10650 50  0001 C CNN
F 1 "GND" H 11250 10750 50  0000 C CNN
F 2 "" H 11250 10900 50  0000 C CNN
F 3 "" H 11250 10900 50  0000 C CNN
	1    11250 10900
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0198
U 1 1 570E6967
P 16800 10950
F 0 "#PWR0198" H 16800 10700 50  0001 C CNN
F 1 "GND" H 16800 10800 50  0000 C CNN
F 2 "" H 16800 10950 50  0000 C CNN
F 3 "" H 16800 10950 50  0000 C CNN
	1    16800 10950
	1    0    0    -1  
$EndComp
Wire Notes Line
	21450 13950 18650 13950
Wire Notes Line
	21450 13950 21450 13600
Wire Notes Line
	21450 13600 18650 13600
Wire Notes Line
	18650 13600 18650 13950
Wire Notes Line
	14800 4250 15300 4250
Wire Wire Line
	7050 7650 7050 7800
Connection ~ 7050 7650
Wire Wire Line
	7350 7650 7350 7800
Connection ~ 7350 7650
Wire Wire Line
	7650 7650 7650 7800
Connection ~ 7650 7650
Wire Wire Line
	21400 3600 21400 3550
Wire Wire Line
	20850 7050 20850 6950
Wire Wire Line
	11000 9150 12950 9150
Wire Wire Line
	12950 9150 12950 9350
Wire Wire Line
	12650 9150 12650 9350
Wire Wire Line
	12350 9150 12350 9350
Wire Wire Line
	20850 8550 21300 8550
Wire Wire Line
	17050 7800 16500 7800
Wire Wire Line
	16500 7800 16500 7650
Connection ~ 16500 7650
Wire Wire Line
	18850 7800 19500 7800
Wire Wire Line
	19500 7800 19500 7650
Connection ~ 19500 7650
Wire Wire Line
	9200 7800 8650 7800
Wire Wire Line
	8650 7800 8650 7650
Connection ~ 8650 7650
Wire Wire Line
	11000 7800 11650 7800
Wire Wire Line
	11650 7800 11650 7650
Connection ~ 11650 7650
Wire Wire Line
	18850 9300 19500 9300
Wire Wire Line
	19500 9300 19500 9150
Connection ~ 19500 9150
Wire Wire Line
	11650 9150 11650 9300
Wire Wire Line
	11650 9300 11000 9300
Connection ~ 11650 9150
Wire Wire Line
	11000 7350 12200 7350
Wire Wire Line
	11000 7050 12200 7050
Wire Wire Line
	11000 6900 12200 6900
Wire Wire Line
	11000 6150 12200 6150
Wire Wire Line
	11000 6000 11500 6000
Wire Wire Line
	11000 5700 12200 5700
Wire Wire Line
	11000 5550 12200 5550
Wire Wire Line
	11000 5250 12200 5250
Wire Wire Line
	11000 5100 11500 5100
Wire Wire Line
	11000 4800 11500 4800
Wire Wire Line
	11000 4650 11500 4650
Wire Wire Line
	11000 4200 12200 4200
Wire Wire Line
	11000 4350 12200 4350
Wire Wire Line
	9200 4200 8650 4200
Wire Wire Line
	9200 4350 8650 4350
Wire Wire Line
	9200 4650 8650 4650
Wire Wire Line
	9200 4800 8650 4800
Wire Wire Line
	9200 5100 8650 5100
Wire Wire Line
	9200 5250 8650 5250
Wire Wire Line
	9200 5550 8650 5550
Wire Wire Line
	9200 5700 8650 5700
Wire Wire Line
	8650 6000 9200 6000
Wire Wire Line
	9200 6150 8650 6150
Wire Wire Line
	9200 6450 8700 6450
Wire Wire Line
	9200 6600 8700 6600
Wire Wire Line
	9200 7500 8700 7500
Wire Wire Line
	8700 7350 9200 7350
Wire Wire Line
	8700 7950 9200 7950
Wire Wire Line
	9200 8100 8700 8100
Wire Wire Line
	7900 3750 9200 3750
Wire Wire Line
	8700 8400 9200 8400
Wire Wire Line
	9200 8550 8700 8550
Wire Wire Line
	8700 8850 9200 8850
Wire Wire Line
	9200 9000 8700 9000
Wire Wire Line
	8700 9450 9200 9450
Wire Wire Line
	9200 9600 8700 9600
Wire Wire Line
	7950 9900 9200 9900
Wire Wire Line
	9200 10050 7950 10050
Wire Wire Line
	7950 10200 9200 10200
Wire Wire Line
	9200 10350 7950 10350
Wire Wire Line
	7950 10650 9200 10650
Wire Wire Line
	9200 10800 7950 10800
Wire Wire Line
	11000 10800 12200 10800
Wire Wire Line
	11000 10650 12200 10650
Wire Wire Line
	11000 10350 12200 10350
Wire Wire Line
	11000 10200 12200 10200
Wire Wire Line
	11000 10050 12200 10050
Wire Wire Line
	11000 9900 12200 9900
Wire Wire Line
	11000 9600 11450 9600
Wire Wire Line
	11000 9450 11450 9450
Wire Wire Line
	12200 9000 11000 9000
Wire Wire Line
	11000 8850 12200 8850
Wire Wire Line
	11000 8100 12200 8100
Wire Wire Line
	12200 8550 11000 8550
Wire Wire Line
	11000 8400 12200 8400
Wire Wire Line
	18850 4050 20100 4050
Wire Wire Line
	11000 3450 12200 3450
Wire Wire Line
	11000 3600 12200 3600
Wire Wire Line
	11000 3750 12200 3750
Wire Wire Line
	11000 3900 12200 3900
Wire Wire Line
	11000 4050 12200 4050
Wire Wire Line
	7950 3450 9200 3450
Wire Wire Line
	7950 3600 9200 3600
Wire Wire Line
	7950 3900 9200 3900
Wire Wire Line
	7950 4050 9200 4050
Wire Wire Line
	8700 6900 9200 6900
Wire Wire Line
	9200 7050 8700 7050
Wire Wire Line
	11000 6450 12200 6450
Wire Wire Line
	12200 6600 11000 6600
Wire Wire Line
	12200 7500 11000 7500
Wire Wire Line
	12950 7000 12950 7050
Wire Wire Line
	15000 7000 15000 7050
Wire Wire Line
	14600 8700 15000 8700
Wire Wire Line
	12950 8550 13450 8550
Wire Wire Line
	6750 8700 7050 8700
Wire Wire Line
	15850 4050 17050 4050
Wire Wire Line
	15850 4200 17050 4200
Wire Wire Line
	17050 4350 15850 4350
Wire Wire Line
	15850 4650 17050 4650
Wire Wire Line
	17050 4800 15850 4800
Wire Wire Line
	15850 5100 17050 5100
Wire Wire Line
	17050 5250 15850 5250
Wire Wire Line
	15850 5550 17050 5550
Wire Wire Line
	17050 5700 15850 5700
Wire Wire Line
	15850 6000 17050 6000
Wire Wire Line
	15850 6150 17050 6150
Wire Wire Line
	17050 6450 15850 6450
Wire Wire Line
	15850 6600 17050 6600
Wire Wire Line
	17050 6900 15850 6900
Wire Wire Line
	15850 7050 17050 7050
Wire Wire Line
	17050 7350 15850 7350
Wire Wire Line
	15850 7500 17050 7500
Wire Wire Line
	11000 7950 12200 7950
Wire Wire Line
	15850 7950 17050 7950
Wire Wire Line
	17050 8100 15850 8100
Wire Wire Line
	15850 8400 17050 8400
Wire Wire Line
	17050 8550 15850 8550
Wire Wire Line
	15850 8850 17050 8850
Wire Wire Line
	17050 9000 15850 9000
Wire Wire Line
	15850 9450 17050 9450
Wire Wire Line
	17050 9600 15850 9600
Wire Wire Line
	15850 9900 17050 9900
Wire Wire Line
	17050 10050 15850 10050
Wire Wire Line
	15850 10350 17050 10350
Wire Wire Line
	17050 10500 15850 10500
Wire Wire Line
	15850 10650 17050 10650
Wire Wire Line
	17050 10800 15850 10800
Wire Wire Line
	18850 4350 20050 4350
Wire Wire Line
	18850 4650 20050 4650
Wire Wire Line
	20050 4800 18850 4800
Wire Wire Line
	18850 5100 20050 5100
Wire Wire Line
	20050 5250 18850 5250
Wire Wire Line
	18850 5550 20050 5550
Wire Wire Line
	20050 5700 18850 5700
Wire Wire Line
	18850 6000 20050 6000
Wire Wire Line
	20050 6150 18850 6150
Wire Wire Line
	18850 6450 20050 6450
Wire Wire Line
	20050 6600 18850 6600
Wire Wire Line
	18850 6900 20050 6900
Wire Wire Line
	20050 7050 18850 7050
Wire Wire Line
	18850 7350 20050 7350
Wire Wire Line
	20050 7500 18850 7500
Wire Wire Line
	20050 10800 18850 10800
Wire Wire Line
	20050 10500 18850 10500
Wire Wire Line
	18850 10350 20050 10350
Wire Wire Line
	20050 10050 18850 10050
Wire Wire Line
	18850 9900 20050 9900
Wire Wire Line
	18850 9600 20050 9600
Wire Wire Line
	18850 9450 20050 9450
Wire Wire Line
	20050 9000 18850 9000
Wire Wire Line
	18850 8850 20050 8850
Wire Wire Line
	20050 8550 18850 8550
Wire Wire Line
	18850 8400 20050 8400
Wire Wire Line
	20050 8100 18850 8100
Wire Wire Line
	18850 7950 20050 7950
Wire Wire Line
	7050 8100 7050 8250
Wire Wire Line
	7650 8250 7650 8100
Wire Wire Line
	7350 8100 7350 8250
Wire Wire Line
	7050 9300 7050 9450
Wire Wire Line
	7050 9750 7050 9900
Wire Wire Line
	7350 9300 7350 9450
Wire Wire Line
	7650 9300 7650 9450
Wire Wire Line
	7650 9900 7650 9750
Wire Wire Line
	7350 9750 7350 9900
Connection ~ 7350 9300
Connection ~ 7650 9300
Connection ~ 7050 9300
Wire Wire Line
	12950 7650 12950 7800
Wire Wire Line
	12950 8100 12950 8250
Wire Wire Line
	12650 7650 12650 7800
Wire Wire Line
	12350 7650 12350 7800
Wire Wire Line
	12350 8250 12350 8100
Wire Wire Line
	12650 8100 12650 8250
Wire Wire Line
	11000 7650 12950 7650
Connection ~ 12650 7650
Connection ~ 12350 7650
Connection ~ 12950 7650
Wire Wire Line
	12350 9800 12350 9650
Connection ~ 12350 9150
Connection ~ 12650 9150
Connection ~ 12950 9150
Wire Wire Line
	15000 7650 15000 7800
Wire Wire Line
	15300 7650 15300 7800
Wire Wire Line
	15600 7650 15600 7800
Wire Wire Line
	15000 8100 15000 8250
Wire Wire Line
	15600 8250 15600 8100
Wire Wire Line
	15300 8100 15300 8250
Wire Wire Line
	15000 9300 15000 9500
Wire Wire Line
	15300 9300 15300 9500
Wire Wire Line
	15600 9300 15600 9500
Wire Wire Line
	15000 9800 15000 9950
Wire Wire Line
	15600 9950 15600 9800
Wire Wire Line
	15300 9800 15300 9950
Connection ~ 15000 9300
Connection ~ 15300 9300
Connection ~ 15600 9300
Connection ~ 15000 7650
Connection ~ 15300 7650
Connection ~ 15600 7650
Wire Wire Line
	21400 4200 21400 4350
Wire Wire Line
	21400 4650 21400 4800
Wire Wire Line
	21100 4200 21100 4350
Wire Wire Line
	20800 4200 20800 4350
Wire Wire Line
	20800 4800 20800 4650
Wire Wire Line
	21100 4650 21100 4800
Connection ~ 20800 4200
Connection ~ 21100 4200
Connection ~ 21400 4200
Wire Wire Line
	20850 7650 20850 7800
Wire Wire Line
	20850 8100 20850 8250
Wire Wire Line
	20550 7650 20550 7800
Wire Wire Line
	20250 7650 20250 7800
Wire Wire Line
	20250 8250 20250 8100
Wire Wire Line
	20550 8100 20550 8250
Connection ~ 20850 7650
Connection ~ 20550 7650
Connection ~ 20250 7650
Wire Wire Line
	20850 9150 20850 9300
Wire Wire Line
	20850 9600 20850 9750
Wire Wire Line
	20550 9150 20550 9300
Wire Wire Line
	20250 9150 20250 9300
Wire Wire Line
	20250 9750 20250 9600
Wire Wire Line
	20550 9600 20550 9750
Connection ~ 20850 9150
Connection ~ 20550 9150
Connection ~ 20250 9150
Wire Wire Line
	3250 1250 3050 1250
Wire Wire Line
	3250 1350 3050 1350
Wire Wire Line
	3000 1550 3250 1550
Wire Wire Line
	3000 1650 3250 1650
Wire Wire Line
	3000 2150 3250 2150
Wire Wire Line
	3000 2250 3250 2250
Wire Wire Line
	12650 9800 12650 9650
Wire Wire Line
	12950 9650 12950 9800
Wire Wire Line
	3250 3150 3000 3150
Wire Wire Line
	3250 3250 2300 3250
Wire Wire Line
	4750 3250 3750 3250
Wire Wire Line
	4750 3150 3750 3150
Wire Wire Line
	3250 3550 2300 3550
Wire Wire Line
	3250 3450 3000 3450
Wire Wire Line
	4750 3550 3750 3550
Wire Wire Line
	4750 3450 3750 3450
Wire Wire Line
	3250 3750 2300 3750
Wire Wire Line
	3250 3850 2300 3850
Wire Wire Line
	3250 2950 2300 2950
Wire Wire Line
	2300 2850 3250 2850
Wire Wire Line
	17050 3450 15850 3450
Wire Wire Line
	17050 3600 15850 3600
Wire Wire Line
	17050 3750 15850 3750
Wire Wire Line
	17050 3900 15850 3900
Wire Wire Line
	20050 3900 18850 3900
Wire Wire Line
	18850 3750 20050 3750
Wire Wire Line
	20050 3600 18850 3600
Wire Wire Line
	18850 3450 20050 3450
Wire Wire Line
	3750 10050 4750 10050
Wire Wire Line
	4750 10150 3750 10150
Wire Wire Line
	3000 1850 3250 1850
Wire Wire Line
	3000 1950 3250 1950
Wire Wire Line
	3750 2950 4050 2950
Wire Wire Line
	3750 2850 4050 2850
Wire Wire Line
	4750 2450 3750 2450
Wire Wire Line
	4750 2550 3750 2550
Wire Wire Line
	2300 2650 3250 2650
Wire Wire Line
	3750 2350 4750 2350
Wire Wire Line
	3250 2350 2950 2350
Wire Wire Line
	3250 2450 2300 2450
Wire Wire Line
	3250 2550 2300 2550
Wire Wire Line
	4000 1250 3750 1250
Wire Wire Line
	4000 1350 3750 1350
Wire Wire Line
	4050 1550 3750 1550
Wire Wire Line
	4050 1650 3750 1650
Wire Wire Line
	4050 1850 3750 1850
Wire Wire Line
	4050 1950 3750 1950
Wire Wire Line
	4750 2250 3750 2250
Wire Wire Line
	4750 2150 3750 2150
Wire Wire Line
	3750 3750 4750 3750
Wire Wire Line
	4750 3850 3750 3850
Wire Wire Line
	3250 4050 2300 4050
Wire Wire Line
	2300 4150 3250 4150
Wire Wire Line
	3750 4050 4750 4050
Wire Wire Line
	4750 4150 3750 4150
Wire Wire Line
	3250 4350 2300 4350
Wire Wire Line
	2300 4450 3250 4450
Wire Wire Line
	3750 4350 4750 4350
Wire Wire Line
	4750 4450 3750 4450
Wire Wire Line
	3250 4650 2300 4650
Wire Wire Line
	2300 4750 3250 4750
Wire Wire Line
	3750 4650 4750 4650
Wire Wire Line
	4750 4750 3750 4750
Wire Wire Line
	3750 7500 4750 7500
Wire Wire Line
	4750 7400 3750 7400
Wire Wire Line
	2300 7400 3250 7400
Wire Wire Line
	3250 7200 2300 7200
Wire Wire Line
	2300 7100 3250 7100
Wire Wire Line
	3750 7200 4750 7200
Wire Wire Line
	4750 7100 3750 7100
Wire Wire Line
	3750 6900 4750 6900
Wire Wire Line
	4750 6800 3750 6800
Wire Wire Line
	3250 6900 2300 6900
Wire Wire Line
	2300 6800 3250 6800
Wire Wire Line
	2300 6100 3250 6100
Wire Wire Line
	3250 6500 2300 6500
Wire Wire Line
	3250 6400 2300 6400
Wire Wire Line
	3250 6300 2300 6300
Wire Wire Line
	3250 6200 2300 6200
Wire Wire Line
	2800 6600 3250 6600
Wire Wire Line
	3750 6500 4750 6500
Wire Wire Line
	4750 6400 3750 6400
Wire Wire Line
	3750 6300 4750 6300
Wire Wire Line
	4750 6200 3750 6200
Wire Wire Line
	3750 6100 4750 6100
Wire Wire Line
	4750 2650 3750 2650
Wire Wire Line
	3250 7500 2300 7500
Wire Wire Line
	3250 12250 3050 12250
Wire Wire Line
	3250 12150 3050 12150
Wire Wire Line
	3050 11950 3250 11950
Wire Wire Line
	3050 11850 3250 11850
Wire Wire Line
	3050 11650 3250 11650
Wire Wire Line
	3050 11550 3250 11550
Wire Wire Line
	3750 12250 4000 12250
Wire Wire Line
	3750 12150 4000 12150
Wire Wire Line
	3750 11950 4000 11950
Wire Wire Line
	3750 11850 4000 11850
Wire Wire Line
	4750 11650 3750 11650
Wire Wire Line
	3750 11550 4750 11550
Wire Wire Line
	2300 11350 3250 11350
Wire Wire Line
	3250 11250 2300 11250
Wire Wire Line
	4750 11350 3750 11350
Wire Wire Line
	3750 11250 4750 11250
Wire Wire Line
	3250 11050 2300 11050
Wire Wire Line
	3250 10950 2300 10950
Wire Wire Line
	3750 10750 4000 10750
Wire Wire Line
	3750 10650 4000 10650
Wire Wire Line
	2300 10450 3250 10450
Wire Wire Line
	3250 10350 2300 10350
Wire Wire Line
	4750 10950 3750 10950
Wire Wire Line
	3750 11050 4750 11050
Wire Wire Line
	2300 10650 3250 10650
Wire Wire Line
	3250 10750 2300 10750
Wire Wire Line
	4750 10450 3750 10450
Wire Wire Line
	4750 10350 3750 10350
Wire Wire Line
	2300 10150 3250 10150
Wire Wire Line
	3250 10050 2300 10050
Wire Wire Line
	2300 9750 3250 9750
Wire Wire Line
	3250 9850 2300 9850
Wire Wire Line
	4750 9750 3750 9750
Wire Wire Line
	3750 9850 4750 9850
Wire Wire Line
	2300 9450 3250 9450
Wire Wire Line
	3250 9550 2300 9550
Wire Wire Line
	4750 9450 3750 9450
Wire Wire Line
	3750 9550 4750 9550
Wire Wire Line
	2300 9150 3250 9150
Wire Wire Line
	3250 9250 2300 9250
Wire Wire Line
	4750 9150 3750 9150
Wire Wire Line
	3750 9250 4750 9250
Wire Wire Line
	2300 8950 3250 8950
Wire Wire Line
	3250 8850 2300 8850
Wire Wire Line
	4750 8950 3750 8950
Wire Wire Line
	3750 8850 4750 8850
Wire Wire Line
	3250 8650 2300 8650
Wire Wire Line
	3750 8650 4750 8650
Wire Wire Line
	20850 10050 21350 10050
Wire Wire Line
	20850 10650 20850 10800
Wire Wire Line
	20850 11100 20850 11250
Wire Wire Line
	20550 10650 20550 10800
Wire Wire Line
	20250 10650 20250 10800
Wire Wire Line
	20250 11250 20250 11100
Wire Wire Line
	20550 11100 20550 11250
Connection ~ 20850 10650
Connection ~ 20550 10650
Connection ~ 20250 10650
Wire Wire Line
	2350 14900 3250 14900
Wire Wire Line
	3250 14800 2350 14800
Wire Wire Line
	4650 14900 3750 14900
Wire Wire Line
	3750 14800 4650 14800
Wire Wire Line
	4650 14600 3750 14600
Wire Wire Line
	3750 14500 4650 14500
Wire Wire Line
	2350 14600 3250 14600
Wire Wire Line
	3250 14500 2350 14500
Wire Wire Line
	2350 14300 3250 14300
Wire Wire Line
	3250 14200 2350 14200
Wire Wire Line
	4650 14300 3750 14300
Wire Wire Line
	3750 14200 4650 14200
Wire Wire Line
	2350 14000 3250 14000
Wire Wire Line
	3250 13900 2350 13900
Wire Notes Line
	18650 13550 18650 12900
Wire Notes Line
	18650 12900 21050 12900
Wire Notes Line
	21050 12900 21050 13550
Wire Notes Line
	21050 13550 18650 13550
Wire Wire Line
	9200 4500 9000 4500
Wire Wire Line
	9200 4950 9000 4950
Wire Wire Line
	9000 4500 9000 10900
Wire Wire Line
	9000 5400 9200 5400
Connection ~ 9000 4950
Wire Wire Line
	9000 5850 9200 5850
Connection ~ 9000 5400
Wire Wire Line
	9000 6300 9200 6300
Connection ~ 9000 5850
Wire Wire Line
	9000 6750 9200 6750
Connection ~ 9000 6300
Wire Wire Line
	9000 7200 9200 7200
Connection ~ 9000 6750
Wire Wire Line
	9000 8250 9200 8250
Connection ~ 9000 7200
Wire Wire Line
	9000 8700 9200 8700
Connection ~ 9000 8250
Wire Wire Line
	9000 9150 9200 9150
Connection ~ 9000 8700
Wire Wire Line
	9000 9750 9200 9750
Connection ~ 9000 9150
Wire Wire Line
	9000 10500 9200 10500
Connection ~ 9000 9750
Connection ~ 9000 10500
Wire Wire Line
	11250 10500 11000 10500
Wire Wire Line
	11250 9750 11000 9750
Wire Wire Line
	11250 8700 11000 8700
Wire Wire Line
	11000 4500 11250 4500
Wire Wire Line
	11250 4500 11250 10900
Wire Wire Line
	11250 4950 11000 4950
Wire Wire Line
	11250 5400 11000 5400
Connection ~ 11250 4950
Wire Wire Line
	11250 5850 11000 5850
Connection ~ 11250 5400
Wire Wire Line
	11250 6300 11000 6300
Connection ~ 11250 5850
Wire Wire Line
	11250 6750 11000 6750
Connection ~ 11250 6300
Wire Wire Line
	11250 7200 11000 7200
Connection ~ 11250 6750
Wire Wire Line
	11250 8250 11000 8250
Connection ~ 11250 7200
Connection ~ 11250 8250
Connection ~ 11250 8700
Connection ~ 11250 9750
Connection ~ 11250 10500
Wire Wire Line
	17050 4500 16800 4500
Wire Wire Line
	16800 4500 16800 10950
Wire Wire Line
	16800 4950 17050 4950
Wire Wire Line
	16800 5400 17050 5400
Connection ~ 16800 4950
Wire Wire Line
	16800 5850 17050 5850
Connection ~ 16800 5400
Wire Wire Line
	16800 6300 17050 6300
Connection ~ 16800 5850
Wire Wire Line
	16800 6750 17050 6750
Connection ~ 16800 6300
Wire Wire Line
	16800 7200 17050 7200
Connection ~ 16800 6750
Wire Wire Line
	16800 8250 17050 8250
Connection ~ 16800 7200
Wire Wire Line
	16800 8700 17050 8700
Connection ~ 16800 8250
Wire Wire Line
	16800 9150 17050 9150
Connection ~ 16800 8700
Wire Wire Line
	16800 9750 17050 9750
Connection ~ 16800 9150
Wire Wire Line
	16800 10200 17050 10200
Connection ~ 16800 9750
Connection ~ 16800 10200
Wire Wire Line
	19100 4500 19100 11000
Wire Wire Line
	19100 10200 18850 10200
Wire Wire Line
	19100 9750 18850 9750
Connection ~ 19100 10200
Wire Wire Line
	19100 8700 18850 8700
Connection ~ 19100 9750
Wire Wire Line
	19100 8250 18850 8250
Connection ~ 19100 8700
Wire Wire Line
	19100 6750 18850 6750
Connection ~ 19100 8250
Wire Wire Line
	18850 7200 19100 7200
Connection ~ 19100 7200
Wire Wire Line
	19100 6300 18850 6300
Connection ~ 19100 6750
Wire Wire Line
	19100 5850 18850 5850
Connection ~ 19100 6300
Wire Wire Line
	19100 5400 18850 5400
Connection ~ 19100 5850
Wire Wire Line
	19100 4950 18850 4950
Connection ~ 19100 5400
Wire Wire Line
	19100 4500 18850 4500
Connection ~ 19100 4950
Wire Wire Line
	3900 13400 3750 13400
Wire Wire Line
	3900 14700 3750 14700
Wire Wire Line
	3900 14400 3750 14400
Connection ~ 3900 14400
Wire Wire Line
	3900 14100 3750 14100
Connection ~ 3900 14100
Wire Wire Line
	3900 14000 3750 14000
Connection ~ 3900 14000
Wire Wire Line
	3900 13900 3750 13900
Connection ~ 3900 13900
Wire Wire Line
	3900 13800 3750 13800
Connection ~ 3900 13800
Wire Wire Line
	3900 13700 3750 13700
Connection ~ 3900 13700
Wire Wire Line
	3900 13600 3750 13600
Connection ~ 3900 13600
Wire Wire Line
	3900 13500 3750 13500
Connection ~ 3900 13500
Wire Wire Line
	3150 13400 3250 13400
Wire Wire Line
	3150 14700 3250 14700
Wire Wire Line
	3150 14400 3250 14400
Connection ~ 3150 14400
Wire Wire Line
	3150 14100 3250 14100
Connection ~ 3150 14100
Wire Wire Line
	3150 13800 3250 13800
Connection ~ 3150 13800
Wire Wire Line
	3150 13700 3250 13700
Connection ~ 3150 13700
Wire Wire Line
	3150 13600 3250 13600
Connection ~ 3150 13600
Wire Wire Line
	3150 13500 3250 13500
Connection ~ 3150 13500
Wire Wire Line
	3150 12350 3250 12350
Wire Wire Line
	3150 12050 3250 12050
Connection ~ 3150 12350
Wire Wire Line
	3150 11750 3250 11750
Connection ~ 3150 12050
Wire Wire Line
	3150 11450 3250 11450
Connection ~ 3150 11750
Wire Wire Line
	3150 11150 3250 11150
Connection ~ 3150 11450
Wire Wire Line
	3150 10850 3250 10850
Connection ~ 3150 11150
Wire Wire Line
	3150 10550 3250 10550
Connection ~ 3150 10850
Wire Wire Line
	3150 10250 3250 10250
Connection ~ 3150 10550
Wire Wire Line
	3150 9950 3250 9950
Connection ~ 3150 10250
Wire Wire Line
	3150 9650 3250 9650
Connection ~ 3150 9950
Wire Wire Line
	3150 9350 3250 9350
Connection ~ 3150 9650
Wire Wire Line
	3150 9050 3250 9050
Connection ~ 3150 9350
Wire Wire Line
	3150 8750 3250 8750
Connection ~ 3150 9050
Wire Wire Line
	3900 12350 3750 12350
Wire Wire Line
	3900 12050 3750 12050
Connection ~ 3900 12350
Wire Wire Line
	3900 11750 3750 11750
Connection ~ 3900 12050
Wire Wire Line
	3900 11450 3750 11450
Connection ~ 3900 11750
Wire Wire Line
	3900 11150 3750 11150
Connection ~ 3900 11450
Wire Wire Line
	3900 10850 3750 10850
Connection ~ 3900 11150
Wire Wire Line
	3900 10550 3750 10550
Connection ~ 3900 10850
Wire Wire Line
	3900 10250 3750 10250
Connection ~ 3900 10550
Wire Wire Line
	3900 9950 3750 9950
Connection ~ 3900 10250
Wire Wire Line
	3900 9650 3750 9650
Connection ~ 3900 9950
Wire Wire Line
	3900 9350 3750 9350
Connection ~ 3900 9650
Wire Wire Line
	3900 9050 3750 9050
Connection ~ 3900 9350
Wire Wire Line
	3900 8750 3750 8750
Connection ~ 3900 9050
Wire Wire Line
	3150 7600 3250 7600
Wire Wire Line
	3150 7300 3250 7300
Connection ~ 3150 7600
Wire Wire Line
	3150 7000 3250 7000
Connection ~ 3150 7300
Wire Wire Line
	3150 6700 3250 6700
Connection ~ 3150 7000
Wire Wire Line
	3900 6600 3750 6600
Wire Wire Line
	3900 7600 3750 7600
Connection ~ 3900 7600
Wire Wire Line
	3900 7300 3750 7300
Connection ~ 3900 7300
Wire Wire Line
	3900 7000 3750 7000
Connection ~ 3900 7000
Wire Wire Line
	3900 6700 3750 6700
Connection ~ 3900 6700
Wire Wire Line
	3250 1150 3150 1150
Wire Wire Line
	3150 4850 3250 4850
Connection ~ 3150 4850
Wire Wire Line
	3150 4550 3250 4550
Connection ~ 3150 4550
Wire Wire Line
	3150 4250 3250 4250
Connection ~ 3150 4250
Wire Wire Line
	3150 3950 3250 3950
Connection ~ 3150 3950
Wire Wire Line
	3150 3650 3250 3650
Connection ~ 3150 3650
Wire Wire Line
	3150 3350 3250 3350
Connection ~ 3150 3350
Wire Wire Line
	3150 3050 3250 3050
Connection ~ 3150 3050
Wire Wire Line
	3150 2750 3250 2750
Connection ~ 3150 2750
Wire Wire Line
	3150 2050 3250 2050
Connection ~ 3150 2050
Wire Wire Line
	3150 1750 3250 1750
Connection ~ 3150 1750
Wire Wire Line
	3250 1450 3150 1450
Connection ~ 3150 1450
Wire Wire Line
	3900 4850 3750 4850
Wire Wire Line
	3900 4550 3750 4550
Connection ~ 3900 4850
Wire Wire Line
	3900 4250 3750 4250
Connection ~ 3900 4550
Wire Wire Line
	3900 3950 3750 3950
Connection ~ 3900 4250
Wire Wire Line
	3900 3650 3750 3650
Connection ~ 3900 3950
Wire Wire Line
	3900 3350 3750 3350
Connection ~ 3900 3650
Wire Wire Line
	3900 3050 3750 3050
Connection ~ 3900 3350
Wire Wire Line
	3900 2750 3750 2750
Connection ~ 3900 3050
Wire Wire Line
	3900 2050 3750 2050
Connection ~ 3900 2750
Wire Wire Line
	3900 1750 3750 1750
Connection ~ 3900 2050
Wire Wire Line
	3900 1450 3750 1450
Connection ~ 3900 1750
Wire Wire Line
	3900 1150 3750 1150
Connection ~ 3900 1450
Wire Wire Line
	7050 7650 9200 7650
Wire Wire Line
	7050 9300 9200 9300
Wire Wire Line
	15000 9300 17050 9300
Wire Wire Line
	15000 7650 17050 7650
Wire Wire Line
	18850 4200 21400 4200
Wire Wire Line
	18850 7650 20850 7650
Wire Wire Line
	18850 9150 20850 9150
Wire Wire Line
	18850 10650 20850 10650
Wire Wire Line
	3150 1150 3150 5100
Wire Wire Line
	3900 1150 3900 5100
Wire Wire Line
	3150 6700 3150 7850
Wire Wire Line
	3900 6600 3900 7850
Wire Wire Line
	3900 8750 3900 12550
Wire Wire Line
	3150 8750 3150 12550
Wire Wire Line
	3150 13400 3150 15100
Wire Wire Line
	3900 13400 3900 15100
$Comp
L GND #PWR0199
U 1 1 5710668B
P 3900 15100
F 0 "#PWR0199" H 3900 14850 50  0001 C CNN
F 1 "GND" H 3900 14950 50  0000 C CNN
F 2 "" H 3900 15100 50  0000 C CNN
F 3 "" H 3900 15100 50  0000 C CNN
	1    3900 15100
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0200
U 1 1 5710671A
P 3150 15100
F 0 "#PWR0200" H 3150 14850 50  0001 C CNN
F 1 "GND" H 3150 14950 50  0000 C CNN
F 2 "" H 3150 15100 50  0000 C CNN
F 3 "" H 3150 15100 50  0000 C CNN
	1    3150 15100
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0201
U 1 1 571067A9
P 3150 12550
F 0 "#PWR0201" H 3150 12300 50  0001 C CNN
F 1 "GND" H 3150 12400 50  0000 C CNN
F 2 "" H 3150 12550 50  0000 C CNN
F 3 "" H 3150 12550 50  0000 C CNN
	1    3150 12550
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0202
U 1 1 57106838
P 3900 12550
F 0 "#PWR0202" H 3900 12300 50  0001 C CNN
F 1 "GND" H 3900 12400 50  0000 C CNN
F 2 "" H 3900 12550 50  0000 C CNN
F 3 "" H 3900 12550 50  0000 C CNN
	1    3900 12550
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0203
U 1 1 57106B5E
P 3900 7850
F 0 "#PWR0203" H 3900 7600 50  0001 C CNN
F 1 "GND" H 3900 7700 50  0000 C CNN
F 2 "" H 3900 7850 50  0000 C CNN
F 3 "" H 3900 7850 50  0000 C CNN
	1    3900 7850
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0204
U 1 1 57106FE1
P 3150 7850
F 0 "#PWR0204" H 3150 7600 50  0001 C CNN
F 1 "GND" H 3150 7700 50  0000 C CNN
F 2 "" H 3150 7850 50  0000 C CNN
F 3 "" H 3150 7850 50  0000 C CNN
	1    3150 7850
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0205
U 1 1 57107070
P 3150 5100
F 0 "#PWR0205" H 3150 4850 50  0001 C CNN
F 1 "GND" H 3150 4950 50  0000 C CNN
F 2 "" H 3150 5100 50  0000 C CNN
F 3 "" H 3150 5100 50  0000 C CNN
	1    3150 5100
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR0206
U 1 1 571075A3
P 3900 5100
F 0 "#PWR0206" H 3900 4850 50  0001 C CNN
F 1 "GND" H 3900 4950 50  0000 C CNN
F 2 "" H 3900 5100 50  0000 C CNN
F 3 "" H 3900 5100 50  0000 C CNN
	1    3900 5100
	1    0    0    -1  
$EndComp
$Comp
L D1V8 #PWR0207
U 1 1 570C9C11
P 13450 8550
F 0 "#PWR0207" H 13450 8400 50  0001 C CNN
F 1 "D1V8" H 13450 8690 100 0000 C CNN
F 2 "" H 13450 8550 50  0000 C CNN
F 3 "" H 13450 8550 50  0000 C CNN
	1    13450 8550
	1    0    0    -1  
$EndComp
$Comp
L D1V8 #PWR0208
U 1 1 570C9EE5
P 14600 8700
F 0 "#PWR0208" H 14600 8550 50  0001 C CNN
F 1 "D1V8" H 14600 8840 100 0000 C CNN
F 2 "" H 14600 8700 50  0000 C CNN
F 3 "" H 14600 8700 50  0000 C CNN
	1    14600 8700
	1    0    0    -1  
$EndComp
$Comp
L D1V8 #PWR0209
U 1 1 570CA1B9
P 21350 10050
F 0 "#PWR0209" H 21350 9900 50  0001 C CNN
F 1 "D1V8" H 21350 10190 100 0000 C CNN
F 2 "" H 21350 10050 50  0000 C CNN
F 3 "" H 21350 10050 50  0000 C CNN
	1    21350 10050
	1    0    0    -1  
$EndComp
$Comp
L D1V8 #PWR0210
U 1 1 570CA409
P 21300 8550
F 0 "#PWR0210" H 21300 8400 50  0001 C CNN
F 1 "D1V8" H 21300 8690 100 0000 C CNN
F 2 "" H 21300 8550 50  0000 C CNN
F 3 "" H 21300 8550 50  0000 C CNN
	1    21300 8550
	1    0    0    -1  
$EndComp
$Comp
L D1V8 #PWR0211
U 1 1 570CABEE
P 6750 8700
F 0 "#PWR0211" H 6750 8550 50  0001 C CNN
F 1 "D1V8" H 6750 8840 100 0000 C CNN
F 2 "" H 6750 8700 50  0000 C CNN
F 3 "" H 6750 8700 50  0000 C CNN
	1    6750 8700
	1    0    0    -1  
$EndComp
Connection ~ 3900 14700
Connection ~ 3150 14700
$Comp
L P5V0 #PWR0212
U 1 1 570DF94A
P 7050 6950
F 0 "#PWR0212" H 7050 6800 50  0001 C CNN
F 1 "P5V0" H 7050 7090 100 0000 C CNN
F 2 "" H 7050 6950 50  0000 C CNN
F 3 "" H 7050 6950 50  0000 C CNN
	1    7050 6950
	1    0    0    -1  
$EndComp
Wire Wire Line
	7050 6950 7050 7050
$Comp
L P5V0 #PWR0213
U 1 1 570E04C3
P 12950 7000
F 0 "#PWR0213" H 12950 6850 50  0001 C CNN
F 1 "P5V0" H 12950 7140 100 0000 C CNN
F 2 "" H 12950 7000 50  0000 C CNN
F 3 "" H 12950 7000 50  0000 C CNN
	1    12950 7000
	1    0    0    -1  
$EndComp
$Comp
L P5V0 #PWR0214
U 1 1 570E06E5
P 15000 7000
F 0 "#PWR0214" H 15000 6850 50  0001 C CNN
F 1 "P5V0" H 15000 7140 100 0000 C CNN
F 2 "" H 15000 7000 50  0000 C CNN
F 3 "" H 15000 7000 50  0000 C CNN
	1    15000 7000
	1    0    0    -1  
$EndComp
$Comp
L P5V0 #PWR0215
U 1 1 570E0B68
P 20850 6950
F 0 "#PWR0215" H 20850 6800 50  0001 C CNN
F 1 "P5V0" H 20850 7090 100 0000 C CNN
F 2 "" H 20850 6950 50  0000 C CNN
F 3 "" H 20850 6950 50  0000 C CNN
	1    20850 6950
	1    0    0    -1  
$EndComp
$Comp
L P5V0 #PWR0216
U 1 1 570E0C4F
P 21400 3550
F 0 "#PWR0216" H 21400 3400 50  0001 C CNN
F 1 "P5V0" H 21400 3690 100 0000 C CNN
F 2 "" H 21400 3550 50  0000 C CNN
F 3 "" H 21400 3550 50  0000 C CNN
	1    21400 3550
	1    0    0    -1  
$EndComp
Wire Notes Line
	1600 800  5450 800 
Wire Notes Line
	5450 800  5450 15550
Wire Notes Line
	5450 15550 1600 15550
Wire Notes Line
	1600 15550 1600 800 
Text Notes 5500 1000 0    60   ~ 0
Connectors on the sides of the board
Text Notes 5850 3750 0    60   ~ 0
Used for power sequencing
Wire Notes Line
	7200 3650 7200 3900
Wire Notes Line
	7200 3900 7900 3900
Wire Notes Line
	7900 3900 7900 3650
Wire Notes Line
	7900 3650 7200 3650
Text Notes 20200 3900 0    50   ~ 0
Used for power sequencing
Wire Notes Line
	20050 3950 20050 4150
Wire Notes Line
	20050 4150 20650 4150
Wire Notes Line
	20650 4150 20650 3950
Wire Notes Line
	20650 3950 20050 3950
Text Notes 10550 12500 0    500  ~ 0
MicroZed connectors
$EndSCHEMATC
